-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Nemesis/Liberatrix/Zdeněkhorský (FIN 504 (NEM) ), 1302 members
--    C-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 1529 asteroids belonging to this family
-- completed 27/10/2023
NemesisFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 1529, -- 1529 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/58 Concordia", -- NemesisFamily (MBA-MBA)
		"Sol/125 Liberatrix", -- NemesisFamily (MBA-MBA)
		"Sol/128 Nemesis", -- NemesisFamily (MBA-MBA)
		"Sol/210 Isabella", -- NemesisFamily (MBA-MBA)
		"Sol/3827 Zdenekhorsky", -- NemesisFamily (MBA-MBA)
		"Sol/5998 Sitensky", -- NemesisFamily (MBA-MBA)
		"Sol/7849 Janjosefric", -- NemesisFamily (MBA-MBA)
		"Sol/8811 Waltherschmadel", -- NemesisFamily (MBA-MBA)
		"Sol/9404 1994 UQ11", -- NemesisFamily (MBA-MBA)
		"Sol/11639 1997 AO4", -- NemesisFamily (MBA-MBA)
		"Sol/11937 1993 FF16", -- NemesisFamily (MBA-MBA)
		"Sol/11968 Demariotte", -- NemesisFamily (MBA-MBA)
		"Sol/12380 Sciascia", -- NemesisFamily (MBA-MBA)
		"Sol/12539 Chaikin", -- NemesisFamily (MBA-MBA)
		"Sol/15744 1991 PU", -- NemesisFamily (MBA-MBA)
		"Sol/17126 1999 JH68", -- NemesisFamily (MBA-MBA)
		"Sol/17269 Dicksmith", -- NemesisFamily (MBA-MBA)
		"Sol/17799 Petewilliams", -- NemesisFamily (MBA-MBA)
		"Sol/17959 Camierickson", -- NemesisFamily (MBA-MBA)
		"Sol/19075 4288 T-3", -- NemesisFamily (MBA-MBA)
		"Sol/19265 1995 SD24", -- NemesisFamily (MBA-MBA)
		"Sol/20347 Wunderlich", -- NemesisFamily (MBA-MBA)
		"Sol/21953 1999 VB176", -- NemesisFamily (MBA-MBA)
		"Sol/22029 1999 XN126", -- NemesisFamily (MBA-MBA)
		"Sol/22430 1996 DM2", -- NemesisFamily (MBA-MBA)
		"Sol/23812 Jannuzi", -- NemesisFamily (MBA-MBA)
		"Sol/24271 1999 XR159", -- NemesisFamily (MBA-MBA)
		"Sol/25139 Roatsch", -- NemesisFamily (MBA-MBA)
		"Sol/25848 2000 EL104", -- NemesisFamily (MBA-MBA)
		"Sol/26320 1998 UD27", -- NemesisFamily (MBA-MBA)
		"Sol/27533 Johnbrucato", -- NemesisFamily (MBA-MBA)
		"Sol/27581 2000 UR26", -- NemesisFamily (MBA-MBA)
		"Sol/28026 1998 CN1", -- NemesisFamily (MBA-MBA)
		"Sol/29115 1981 EW38", -- NemesisFamily (MBA-MBA)
		"Sol/29117 1981 EK40", -- NemesisFamily (MBA-MBA)
		"Sol/30327 Prembabu", -- NemesisFamily (MBA-MBA)
		"Sol/31065 Beishizhang", -- NemesisFamily (MBA-MBA)
		"Sol/32670 6323 P-L", -- NemesisFamily (MBA-MBA)
		"Sol/33614 Meganploch", -- NemesisFamily (MBA-MBA)
		"Sol/35000 1978 VN3", -- NemesisFamily (MBA-MBA)
		"Sol/35580 1998 HK39", -- NemesisFamily (MBA-MBA)
		"Sol/35948 1999 KD6", -- NemesisFamily (MBA-MBA)
		"Sol/36068 1999 RN51", -- NemesisFamily (MBA-MBA)
		"Sol/36302 2000 JX33", -- NemesisFamily (MBA-MBA)
		"Sol/36511 2000 QL72", -- NemesisFamily (MBA-MBA)
		"Sol/37478 1120 T-1", -- NemesisFamily (MBA-MBA)
		"Sol/37594 1991 UJ1", -- NemesisFamily (MBA-MBA)
		"Sol/38268 Zenkert", -- NemesisFamily (MBA-MBA)
		"Sol/39092 2000 VB57", -- NemesisFamily (MBA-MBA)
		"Sol/39587 1993 FF30", -- NemesisFamily (MBA-MBA)
		"Sol/39672 1996 BF1", -- NemesisFamily (MBA-MBA)
		"Sol/40727 1999 SQ11", -- NemesisFamily (MBA-MBA)
		"Sol/41024 1999 UW38", -- NemesisFamily (MBA-MBA)
		"Sol/41756 2000 VE33", -- NemesisFamily (MBA-MBA)
		"Sol/41845 2000 WW83", -- NemesisFamily (MBA-MBA)
		"Sol/43731 1979 ML5", -- NemesisFamily (MBA-MBA)
		"Sol/43847 1993 QQ5", -- NemesisFamily (MBA-MBA)
		"Sol/44019 1997 WO39", -- NemesisFamily (MBA-MBA)
		"Sol/44247 1998 QR40", -- NemesisFamily (MBA-MBA)
		"Sol/44400 1998 ST97", -- NemesisFamily (MBA-MBA)
		"Sol/45549 2000 CY44", -- NemesisFamily (MBA-MBA)
		"Sol/46955 1998 SS121", -- NemesisFamily (MBA-MBA)
		"Sol/48545 1993 TZ16", -- NemesisFamily (MBA-MBA)
		"Sol/49465 1999 AT8", -- NemesisFamily (MBA-MBA)
		"Sol/50284 2000 CP23", -- NemesisFamily (MBA-MBA)
		"Sol/50382 2000 CH89", -- NemesisFamily (MBA-MBA)
		"Sol/50485 2000 DX83", -- NemesisFamily (MBA-MBA)
		"Sol/52413 1994 BF4", -- NemesisFamily (MBA-MBA)
		"Sol/54208 2000 HX85", -- NemesisFamily (MBA-MBA)
		"Sol/54967 Millucci", -- NemesisFamily (MBA-MBA)
		"Sol/57770 2001 VA45", -- NemesisFamily (MBA-MBA)
		"Sol/58028 2002 VB63", -- NemesisFamily (MBA-MBA)
		"Sol/58498 Octaviopaz", -- NemesisFamily (MBA-MBA)
		"Sol/59574 1999 JE50", -- NemesisFamily (MBA-MBA)
		"Sol/60460 2000 DJ2", -- NemesisFamily (MBA-MBA)
		"Sol/61523 2000 QO60", -- NemesisFamily (MBA-MBA)
		"Sol/61590 2000 QR85", -- NemesisFamily (MBA-MBA)
		"Sol/61612 2000 QC97", -- NemesisFamily (MBA-MBA)
		"Sol/61647 2000 QJ110", -- NemesisFamily (MBA-MBA)
		"Sol/62187 2000 SB40", -- NemesisFamily (MBA-MBA)
		"Sol/62204 2000 SP55", -- NemesisFamily (MBA-MBA)
		"Sol/62315 2000 SV119", -- NemesisFamily (MBA-MBA)
		"Sol/62317 2000 SU121", -- NemesisFamily (MBA-MBA)
		"Sol/63089 2000 WX139", -- NemesisFamily (MBA-MBA)
		"Sol/63726 2001 QQ235", -- NemesisFamily (MBA-MBA)
		"Sol/64292 2001 UF13", -- NemesisFamily (MBA-MBA)
		"Sol/65135 2002 CH99", -- NemesisFamily (MBA-MBA)
		"Sol/65343 2002 NO16", -- NemesisFamily (MBA-MBA)
		"Sol/65685 Behring", -- NemesisFamily (MBA-MBA)
		"Sol/66852 1999 VH11", -- NemesisFamily (MBA-MBA)
		"Sol/67276 2000 FJ42", -- NemesisFamily (MBA-MBA)
		"Sol/67706 2000 TR26", -- NemesisFamily (MBA-MBA)
		"Sol/68125 2001 AO15", -- NemesisFamily (MBA-MBA)
		"Sol/68360 2001 OK24", -- NemesisFamily (MBA-MBA)
		"Sol/69300 1992 EH7", -- NemesisFamily (MBA-MBA)
		"Sol/69366 1994 RF6", -- NemesisFamily (MBA-MBA)
		"Sol/70803 1999 VH62", -- NemesisFamily (MBA-MBA)
		"Sol/71307 2000 AO70", -- NemesisFamily (MBA-MBA)
		"Sol/72613 2001 FK20", -- NemesisFamily (MBA-MBA)
		"Sol/72746 2001 FN120", -- NemesisFamily (MBA-MBA)
		"Sol/73392 2002 LN14", -- NemesisFamily (MBA-MBA)
		"Sol/74352 1998 VA55", -- NemesisFamily (MBA-MBA)
		"Sol/75719 2000 AZ122", -- NemesisFamily (MBA-MBA)
		"Sol/76352 2000 ER165", -- NemesisFamily (MBA-MBA)
		"Sol/78126 2002 NU9", -- NemesisFamily (MBA-MBA)
		"Sol/78387 2002 PD156", -- NemesisFamily (MBA-MBA)
		"Sol/78657 2002 TS76", -- NemesisFamily (MBA-MBA)
		"Sol/79108 1981 EB38", -- NemesisFamily (MBA-MBA)
		"Sol/79204 1993 UH7", -- NemesisFamily (MBA-MBA)
		"Sol/81500 2000 GO160", -- NemesisFamily (MBA-MBA)
		"Sol/81661 2000 HM89", -- NemesisFamily (MBA-MBA)
		"Sol/81813 2000 KV23", -- NemesisFamily (MBA-MBA)
		"Sol/81853 2000 KW60", -- NemesisFamily (MBA-MBA)
		"Sol/82470 2001 OT21", -- NemesisFamily (MBA-MBA)
		"Sol/82477 2001 OC24", -- NemesisFamily (MBA-MBA)
		"Sol/82765 2001 QP11", -- NemesisFamily (MBA-MBA)
		"Sol/83002 2001 QE160", -- NemesisFamily (MBA-MBA)
		"Sol/83068 2001 QD213", -- NemesisFamily (MBA-MBA)
		"Sol/83346 2001 RD141", -- NemesisFamily (MBA-MBA)
		"Sol/83545 2001 SZ171", -- NemesisFamily (MBA-MBA)
		"Sol/83561 2001 SX205", -- NemesisFamily (MBA-MBA)
		"Sol/83688 2001 TO55", -- NemesisFamily (MBA-MBA)
		"Sol/84540 2002 UC26", -- NemesisFamily (MBA-MBA)
		"Sol/84611 2002 VA37", -- NemesisFamily (MBA-MBA)
		"Sol/84612 2002 VB37", -- NemesisFamily (MBA-MBA)
		"Sol/85392 1996 RR13", -- NemesisFamily (MBA-MBA)
		"Sol/85466 Krastins", -- NemesisFamily (MBA-MBA)
		"Sol/87188 2000 OL14", -- NemesisFamily (MBA-MBA)
		"Sol/87997 2000 UG24", -- NemesisFamily (MBA-MBA)
		"Sol/88564 2001 QO239", -- NemesisFamily (MBA-MBA)
		"Sol/88681 2001 RW93", -- NemesisFamily (MBA-MBA)
		"Sol/88972 2001 TT58", -- NemesisFamily (MBA-MBA)
		"Sol/89066 2001 TZ147", -- NemesisFamily (MBA-MBA)
		"Sol/89218 2001 UP119", -- NemesisFamily (MBA-MBA)
		"Sol/89354 2001 VL76", -- NemesisFamily (MBA-MBA)
		"Sol/89647 2001 XS231", -- NemesisFamily (MBA-MBA)
		"Sol/89949 2002 GS118", -- NemesisFamily (MBA-MBA)
		"Sol/90614 6646 P-L", -- NemesisFamily (MBA-MBA)
		"Sol/90734 1993 FW6", -- NemesisFamily (MBA-MBA)
		"Sol/91118 1998 HU88", -- NemesisFamily (MBA-MBA)
		"Sol/93293 2000 SM199", -- NemesisFamily (MBA-MBA)
		"Sol/93566 2000 UC39", -- NemesisFamily (MBA-MBA)
		"Sol/93686 2000 VB17", -- NemesisFamily (MBA-MBA)
		"Sol/93786 2000 WS34", -- NemesisFamily (MBA-MBA)
		"Sol/93878 2000 WK128", -- NemesisFamily (MBA-MBA)
		"Sol/94138 2000 YZ129", -- NemesisFamily (MBA-MBA)
		"Sol/95831 2003 FP92", -- NemesisFamily (MBA-MBA)
		"Sol/95986 2004 NU2", -- NemesisFamily (MBA-MBA)
		"Sol/96758 1999 RM21", -- NemesisFamily (MBA-MBA)
		"Sol/96857 1999 RQ242", -- NemesisFamily (MBA-MBA)
		"Sol/96902 1999 TH81", -- NemesisFamily (MBA-MBA)
		"Sol/97108 1999 VM78", -- NemesisFamily (MBA-MBA)
		"Sol/99112 2001 FP62", -- NemesisFamily (MBA-MBA)
		"Sol/99752 2002 JK84", -- NemesisFamily (MBA-MBA)
		"Sol/100132 1993 RR8", -- NemesisFamily (MBA-MBA)
		"Sol/100174 1994 AJ2", -- NemesisFamily (MBA-MBA)
		"Sol/100408 1996 AV6", -- NemesisFamily (MBA-MBA)
		"Sol/101564 1999 AV17", -- NemesisFamily (MBA-MBA)
		"Sol/103913 2000 DN60", -- NemesisFamily (MBA-MBA)
		"Sol/103955 2000 DB75", -- NemesisFamily (MBA-MBA)
		"Sol/104228 2000 EG127", -- NemesisFamily (MBA-MBA)
		"Sol/105138 2000 NP6", -- NemesisFamily (MBA-MBA)
		"Sol/105216 2000 OS56", -- NemesisFamily (MBA-MBA)
		"Sol/105254 2000 QQ10", -- NemesisFamily (MBA-MBA)
		"Sol/105587 2000 RM85", -- NemesisFamily (MBA-MBA)
		"Sol/107145 2001 BA8", -- NemesisFamily (MBA-MBA)
		"Sol/107885 2001 FY91", -- NemesisFamily (MBA-MBA)
		"Sol/107932 2001 FZ108", -- NemesisFamily (MBA-MBA)
		"Sol/108110 2001 FB194", -- NemesisFamily (MBA-MBA)
		"Sol/108286 2001 HQ61", -- NemesisFamily (MBA-MBA)
		"Sol/108753 2001 OV43", -- NemesisFamily (MBA-MBA)
		"Sol/108833 2001 OO84", -- NemesisFamily (MBA-MBA)
		"Sol/109012 2001 QY3", -- NemesisFamily (MBA-MBA)
		"Sol/109439 2001 QX199", -- NemesisFamily (MBA-MBA)
		"Sol/109650 2001 RZ6", -- NemesisFamily (MBA-MBA)
		"Sol/110128 2001 SP145", -- NemesisFamily (MBA-MBA)
		"Sol/110144 2001 SX152", -- NemesisFamily (MBA-MBA)
		"Sol/110255 2001 SY239", -- NemesisFamily (MBA-MBA)
		"Sol/110274 2001 SD252", -- NemesisFamily (MBA-MBA)
		"Sol/110389 2001 TD6", -- NemesisFamily (MBA-MBA)
		"Sol/110401 2001 TW11", -- NemesisFamily (MBA-MBA)
		"Sol/110427 2001 TE25", -- NemesisFamily (MBA-MBA)
		"Sol/110666 2001 TZ187", -- NemesisFamily (MBA-MBA)
		"Sol/110849 2001 UN75", -- NemesisFamily (MBA-MBA)
		"Sol/110931 2001 UT149", -- NemesisFamily (MBA-MBA)
		"Sol/111053 2001 VF39", -- NemesisFamily (MBA-MBA)
		"Sol/111117 2001 VJ87", -- NemesisFamily (MBA-MBA)
		"Sol/111118 2001 VZ87", -- NemesisFamily (MBA-MBA)
		"Sol/111161 2001 VT108", -- NemesisFamily (MBA-MBA)
		"Sol/111165 2001 VJ114", -- NemesisFamily (MBA-MBA)
		"Sol/111175 2001 VT122", -- NemesisFamily (MBA-MBA)
		"Sol/111372 2001 XA137", -- NemesisFamily (MBA-MBA)
		"Sol/111408 2001 XS183", -- NemesisFamily (MBA-MBA)
		"Sol/111486 2001 YY41", -- NemesisFamily (MBA-MBA)
		"Sol/111554 2001 YA141", -- NemesisFamily (MBA-MBA)
		"Sol/112530 2002 PH36", -- NemesisFamily (MBA-MBA)
		"Sol/112607 2002 PT62", -- NemesisFamily (MBA-MBA)
		"Sol/112766 2002 PJ156", -- NemesisFamily (MBA-MBA)
		"Sol/112782 2002 PU160", -- NemesisFamily (MBA-MBA)
		"Sol/112988 2002 RO31", -- NemesisFamily (MBA-MBA)
		"Sol/113129 2002 RZ83", -- NemesisFamily (MBA-MBA)
		"Sol/113342 2002 RS222", -- NemesisFamily (MBA-MBA)
		"Sol/114108 2002 VR44", -- NemesisFamily (MBA-MBA)
		"Sol/114166 2002 VW72", -- NemesisFamily (MBA-MBA)
		"Sol/115434 Kellyfast", -- NemesisFamily (MBA-MBA)
		"Sol/115449 Robson", -- NemesisFamily (MBA-MBA)
		"Sol/115580 2003 UX90", -- NemesisFamily (MBA-MBA)
		"Sol/116065 2003 WX118", -- NemesisFamily (MBA-MBA)
		"Sol/116474 2004 BP3", -- NemesisFamily (MBA-MBA)
		"Sol/116842 2004 FN42", -- NemesisFamily (MBA-MBA)
		"Sol/117048 2004 JT32", -- NemesisFamily (MBA-MBA)
		"Sol/117781 Jamesfisher", -- NemesisFamily (MBA-MBA)
		"Sol/117799 2005 GW151", -- NemesisFamily (MBA-MBA)
		"Sol/117807 2005 GC175", -- NemesisFamily (MBA-MBA)
		"Sol/118720 2000 QB58", -- NemesisFamily (MBA-MBA)
		"Sol/118808 2000 SZ59", -- NemesisFamily (MBA-MBA)
		"Sol/118835 2000 SM190", -- NemesisFamily (MBA-MBA)
		"Sol/119415 2001 TC84", -- NemesisFamily (MBA-MBA)
		"Sol/119420 2001 TL92", -- NemesisFamily (MBA-MBA)
		"Sol/119682 2001 XE108", -- NemesisFamily (MBA-MBA)
		"Sol/119695 2001 XP148", -- NemesisFamily (MBA-MBA)
		"Sol/120073 2003 DR19", -- NemesisFamily (MBA-MBA)
		"Sol/120077 2003 EU3", -- NemesisFamily (MBA-MBA)
		"Sol/120283 2004 HK35", -- NemesisFamily (MBA-MBA)
		"Sol/120602 1995 VZ1", -- NemesisFamily (MBA-MBA)
		"Sol/122477 2000 QO165", -- NemesisFamily (MBA-MBA)
		"Sol/122649 2000 RX87", -- NemesisFamily (MBA-MBA)
		"Sol/122703 2000 SQ27", -- NemesisFamily (MBA-MBA)
		"Sol/122722 2000 SA40", -- NemesisFamily (MBA-MBA)
		"Sol/123028 2000 SD282", -- NemesisFamily (MBA-MBA)
		"Sol/123244 2000 UY64", -- NemesisFamily (MBA-MBA)
		"Sol/123341 2000 VQ54", -- NemesisFamily (MBA-MBA)
		"Sol/123415 2000 WN99", -- NemesisFamily (MBA-MBA)
		"Sol/123633 2000 YT47", -- NemesisFamily (MBA-MBA)
		"Sol/123647 Tomasko", -- NemesisFamily (MBA-MBA)
		"Sol/125080 2001 UA9", -- NemesisFamily (MBA-MBA)
		"Sol/125861 2001 XE190", -- NemesisFamily (MBA-MBA)
		"Sol/126068 2001 YG82", -- NemesisFamily (MBA-MBA)
		"Sol/126388 2002 BS1", -- NemesisFamily (MBA-MBA)
		"Sol/126790 2002 EY19", -- NemesisFamily (MBA-MBA)
		"Sol/126990 2002 FB32", -- NemesisFamily (MBA-MBA)
		"Sol/127110 2002 GE96", -- NemesisFamily (MBA-MBA)
		"Sol/127294 2002 JN79", -- NemesisFamily (MBA-MBA)
		"Sol/128726 2004 RN143", -- NemesisFamily (MBA-MBA)
		"Sol/128943 2004 TT127", -- NemesisFamily (MBA-MBA)
		"Sol/129422 3223 T-3", -- NemesisFamily (MBA-MBA)
		"Sol/131151 2001 CD7", -- NemesisFamily (MBA-MBA)
		"Sol/131208 2001 DH48", -- NemesisFamily (MBA-MBA)
		"Sol/132428 2002 GK151", -- NemesisFamily (MBA-MBA)
		"Sol/132598 2002 JG142", -- NemesisFamily (MBA-MBA)
		"Sol/133696 2003 UN223", -- NemesisFamily (MBA-MBA)
		"Sol/133871 2004 JC23", -- NemesisFamily (MBA-MBA)
		"Sol/135867 2002 TL23", -- NemesisFamily (MBA-MBA)
		"Sol/135896 2002 TG76", -- NemesisFamily (MBA-MBA)
		"Sol/136005 2002 VB56", -- NemesisFamily (MBA-MBA)
		"Sol/136646 1995 FW14", -- NemesisFamily (MBA-MBA)
		"Sol/136832 1997 TH27", -- NemesisFamily (MBA-MBA)
		"Sol/137096 1998 XG97", -- NemesisFamily (MBA-MBA)
		"Sol/138078 2000 DQ58", -- NemesisFamily (MBA-MBA)
		"Sol/138172 2000 EU102", -- NemesisFamily (MBA-MBA)
		"Sol/138466 2000 JO43", -- NemesisFamily (MBA-MBA)
		"Sol/138486 2000 KH11", -- NemesisFamily (MBA-MBA)
		"Sol/139515 2001 PD53", -- NemesisFamily (MBA-MBA)
		"Sol/139519 2001 PP60", -- NemesisFamily (MBA-MBA)
		"Sol/139538 2001 QZ35", -- NemesisFamily (MBA-MBA)
		"Sol/139928 2001 RL129", -- NemesisFamily (MBA-MBA)
		"Sol/139970 2001 SM13", -- NemesisFamily (MBA-MBA)
		"Sol/140076 2001 SR118", -- NemesisFamily (MBA-MBA)
		"Sol/140480 2001 TV138", -- NemesisFamily (MBA-MBA)
		"Sol/140679 2001 US52", -- NemesisFamily (MBA-MBA)
		"Sol/141573 2002 GC132", -- NemesisFamily (MBA-MBA)
		"Sol/142796 2002 UH20", -- NemesisFamily (MBA-MBA)
		"Sol/142857 2002 VF27", -- NemesisFamily (MBA-MBA)
		"Sol/142866 2002 VV30", -- NemesisFamily (MBA-MBA)
		"Sol/142871 2002 VL33", -- NemesisFamily (MBA-MBA)
		"Sol/143070 2002 WB16", -- NemesisFamily (MBA-MBA)
		"Sol/143159 2002 XR54", -- NemesisFamily (MBA-MBA)
		"Sol/143579 Derimiksa", -- NemesisFamily (MBA-MBA)
		"Sol/144382 2004 DZ62", -- NemesisFamily (MBA-MBA)
		"Sol/144460 2004 EZ43", -- NemesisFamily (MBA-MBA)
		"Sol/144566 2004 FT13", -- NemesisFamily (MBA-MBA)
		"Sol/144636 2004 FP88", -- NemesisFamily (MBA-MBA)
		"Sol/144904 2004 XD26", -- NemesisFamily (MBA-MBA)
		"Sol/145124 2005 GT139", -- NemesisFamily (MBA-MBA)
		"Sol/145264 2005 JF133", -- NemesisFamily (MBA-MBA)
		"Sol/145316 2005 LV5", -- NemesisFamily (MBA-MBA)
		"Sol/145642 4058 P-L", -- NemesisFamily (MBA-MBA)
		"Sol/146507 2001 SP58", -- NemesisFamily (MBA-MBA)
		"Sol/146621 2001 TX229", -- NemesisFamily (MBA-MBA)
		"Sol/146773 2001 XO221", -- NemesisFamily (MBA-MBA)
		"Sol/146799 2001 YV45", -- NemesisFamily (MBA-MBA)
		"Sol/147355 2003 BV83", -- NemesisFamily (MBA-MBA)
		"Sol/147675 2004 ML", -- NemesisFamily (MBA-MBA)
		"Sol/147752 2005 OB11", -- NemesisFamily (MBA-MBA)
		"Sol/148996 2001 YA123", -- NemesisFamily (MBA-MBA)
		"Sol/149476 2003 EK23", -- NemesisFamily (MBA-MBA)
		"Sol/150021 2005 UB448", -- NemesisFamily (MBA-MBA)
		"Sol/150172 1998 DV25", -- NemesisFamily (MBA-MBA)
		"Sol/150560 2000 SF246", -- NemesisFamily (MBA-MBA)
		"Sol/151110 2001 WZ28", -- NemesisFamily (MBA-MBA)
		"Sol/151223 2001 YB96", -- NemesisFamily (MBA-MBA)
		"Sol/151235 2001 YG124", -- NemesisFamily (MBA-MBA)
		"Sol/152017 2004 KR6", -- NemesisFamily (MBA-MBA)
		"Sol/152029 2004 ND21", -- NemesisFamily (MBA-MBA)
		"Sol/152290 Lorettaoberheim", -- NemesisFamily (MBA-MBA)
		"Sol/152343 2005 UW73", -- NemesisFamily (MBA-MBA)
		"Sol/153891 2001 XZ193", -- NemesisFamily (MBA-MBA)
		"Sol/153919 2001 YU18", -- NemesisFamily (MBA-MBA)
		"Sol/153965 2002 AV47", -- NemesisFamily (MBA-MBA)
		"Sol/153978 2002 AE111", -- NemesisFamily (MBA-MBA)
		"Sol/154040 2002 CH80", -- NemesisFamily (MBA-MBA)
		"Sol/154840 2004 RW35", -- NemesisFamily (MBA-MBA)
		"Sol/154868 2004 RF101", -- NemesisFamily (MBA-MBA)
		"Sol/154930 2004 TJ1", -- NemesisFamily (MBA-MBA)
		"Sol/154979 2004 UG6", -- NemesisFamily (MBA-MBA)
		"Sol/155118 2005 TK53", -- NemesisFamily (MBA-MBA)
		"Sol/155365 4308 T-3", -- NemesisFamily (MBA-MBA)
		"Sol/155511 1999 RU143", -- NemesisFamily (MBA-MBA)
		"Sol/155805 2000 VD26", -- NemesisFamily (MBA-MBA)
		"Sol/156490 2002 CX94", -- NemesisFamily (MBA-MBA)
		"Sol/156527 2002 CD256", -- NemesisFamily (MBA-MBA)
		"Sol/156532 2002 CA277", -- NemesisFamily (MBA-MBA)
		"Sol/156536 2002 CV297", -- NemesisFamily (MBA-MBA)
		"Sol/157343 2004 TU61", -- NemesisFamily (MBA-MBA)
		"Sol/157842 1998 MP1", -- NemesisFamily (MBA-MBA)
		"Sol/157895 1999 TH23", -- NemesisFamily (MBA-MBA)
		"Sol/158433 2002 CU17", -- NemesisFamily (MBA-MBA)
		"Sol/158478 2002 DJ1", -- NemesisFamily (MBA-MBA)
		"Sol/158892 2004 PT83", -- NemesisFamily (MBA-MBA)
		"Sol/159279 2006 AB13", -- NemesisFamily (MBA-MBA)
		"Sol/160342 2003 SW103", -- NemesisFamily (MBA-MBA)
		"Sol/161339 2003 SL22", -- NemesisFamily (MBA-MBA)
		"Sol/161368 2003 SD226", -- NemesisFamily (MBA-MBA)
		"Sol/161378 2003 ST293", -- NemesisFamily (MBA-MBA)
		"Sol/161393 2003 UJ122", -- NemesisFamily (MBA-MBA)
		"Sol/162869 2001 EF20", -- NemesisFamily (MBA-MBA)
		"Sol/163938 2003 TV17", -- NemesisFamily (MBA-MBA)
		"Sol/163959 2003 UF63", -- NemesisFamily (MBA-MBA)
		"Sol/164004 2003 UR174", -- NemesisFamily (MBA-MBA)
		"Sol/164514 2006 HS10", -- NemesisFamily (MBA-MBA)
		"Sol/165030 2000 DT24", -- NemesisFamily (MBA-MBA)
		"Sol/165648 2001 HM25", -- NemesisFamily (MBA-MBA)
		"Sol/166428 2002 PY22", -- NemesisFamily (MBA-MBA)
		"Sol/167205 2003 TR43", -- NemesisFamily (MBA-MBA)
		"Sol/167252 2003 UP109", -- NemesisFamily (MBA-MBA)
		"Sol/167257 2003 UG118", -- NemesisFamily (MBA-MBA)
		"Sol/167258 2003 UH120", -- NemesisFamily (MBA-MBA)
		"Sol/167479 2003 YT53", -- NemesisFamily (MBA-MBA)
		"Sol/167568 2004 BR48", -- NemesisFamily (MBA-MBA)
		"Sol/167851 2005 CJ76", -- NemesisFamily (MBA-MBA)
		"Sol/168253 2006 LZ2", -- NemesisFamily (MBA-MBA)
		"Sol/168668 2000 EK149", -- NemesisFamily (MBA-MBA)
		"Sol/168695 2000 GT118", -- NemesisFamily (MBA-MBA)
		"Sol/169240 2001 SN83", -- NemesisFamily (MBA-MBA)
		"Sol/169730 2002 NW46", -- NemesisFamily (MBA-MBA)
		"Sol/169807 2002 QE19", -- NemesisFamily (MBA-MBA)
		"Sol/169875 2002 RF118", -- NemesisFamily (MBA-MBA)
		"Sol/169955 2002 TJ94", -- NemesisFamily (MBA-MBA)
		"Sol/170010 Szalay", -- NemesisFamily (MBA-MBA)
		"Sol/170999 2005 EK10", -- NemesisFamily (MBA-MBA)
		"Sol/171025 2005 ER51", -- NemesisFamily (MBA-MBA)
		"Sol/171080 2005 EV182", -- NemesisFamily (MBA-MBA)
		"Sol/171388 2006 PL10", -- NemesisFamily (MBA-MBA)
		"Sol/171859 2001 OH51", -- NemesisFamily (MBA-MBA)
		"Sol/172244 2002 RG206", -- NemesisFamily (MBA-MBA)
		"Sol/172310 2002 TL273", -- NemesisFamily (MBA-MBA)
		"Sol/172331 2002 VS19", -- NemesisFamily (MBA-MBA)
		"Sol/172333 2002 VH23", -- NemesisFamily (MBA-MBA)
		"Sol/172680 2003 YK138", -- NemesisFamily (MBA-MBA)
		"Sol/172703 2004 BE29", -- NemesisFamily (MBA-MBA)
		"Sol/172892 2005 GL6", -- NemesisFamily (MBA-MBA)
		"Sol/172901 2005 GY68", -- NemesisFamily (MBA-MBA)
		"Sol/173047 2006 QJ121", -- NemesisFamily (MBA-MBA)
		"Sol/173135 1995 FO7", -- NemesisFamily (MBA-MBA)
		"Sol/173736 2001 QJ273", -- NemesisFamily (MBA-MBA)
		"Sol/173808 2001 SH239", -- NemesisFamily (MBA-MBA)
		"Sol/173840 2001 TS100", -- NemesisFamily (MBA-MBA)
		"Sol/174408 2002 VG76", -- NemesisFamily (MBA-MBA)
		"Sol/174423 2002 WS7", -- NemesisFamily (MBA-MBA)
		"Sol/175010 2004 EK86", -- NemesisFamily (MBA-MBA)
		"Sol/175014 2004 FG9", -- NemesisFamily (MBA-MBA)
		"Sol/175552 2006 SO323", -- NemesisFamily (MBA-MBA)
		"Sol/175575 2006 TW61", -- NemesisFamily (MBA-MBA)
		"Sol/175676 1995 DK8", -- NemesisFamily (MBA-MBA)
		"Sol/176260 2001 RQ24", -- NemesisFamily (MBA-MBA)
		"Sol/176321 2001 SS210", -- NemesisFamily (MBA-MBA)
		"Sol/176952 2002 XP28", -- NemesisFamily (MBA-MBA)
		"Sol/177032 2003 CU1", -- NemesisFamily (MBA-MBA)
		"Sol/177540 2004 FU55", -- NemesisFamily (MBA-MBA)
		"Sol/177559 2004 FR98", -- NemesisFamily (MBA-MBA)
		"Sol/177564 2004 FN109", -- NemesisFamily (MBA-MBA)
		"Sol/177582 2004 GC8", -- NemesisFamily (MBA-MBA)
		"Sol/178059 2006 SJ32", -- NemesisFamily (MBA-MBA)
		"Sol/178068 2006 SY76", -- NemesisFamily (MBA-MBA)
		"Sol/178163 2006 UL32", -- NemesisFamily (MBA-MBA)
		"Sol/178177 2006 UR85", -- NemesisFamily (MBA-MBA)
		"Sol/178452 1999 HC6", -- NemesisFamily (MBA-MBA)
		"Sol/178932 2001 QY58", -- NemesisFamily (MBA-MBA)
		"Sol/179269 2001 UE190", -- NemesisFamily (MBA-MBA)
		"Sol/179747 2002 RK170", -- NemesisFamily (MBA-MBA)
		"Sol/180988 2005 NY15", -- NemesisFamily (MBA-MBA)
		"Sol/181599 2006 WC25", -- NemesisFamily (MBA-MBA)
		"Sol/181639 2006 XR43", -- NemesisFamily (MBA-MBA)
		"Sol/181777 1997 TN9", -- NemesisFamily (MBA-MBA)
		"Sol/182486 2001 SY143", -- NemesisFamily (MBA-MBA)
		"Sol/182577 2001 TB175", -- NemesisFamily (MBA-MBA)
		"Sol/182683 2001 VS22", -- NemesisFamily (MBA-MBA)
		"Sol/183329 2002 VA56", -- NemesisFamily (MBA-MBA)
		"Sol/183473 2003 BD88", -- NemesisFamily (MBA-MBA)
		"Sol/183499 2003 ES61", -- NemesisFamily (MBA-MBA)
		"Sol/183984 2004 EQ45", -- NemesisFamily (MBA-MBA)
		"Sol/184573 2005 QK92", -- NemesisFamily (MBA-MBA)
		"Sol/184674 2005 SC65", -- NemesisFamily (MBA-MBA)
		"Sol/184897 2005 UV260", -- NemesisFamily (MBA-MBA)
		"Sol/184957 2005 WS106", -- NemesisFamily (MBA-MBA)
		"Sol/185114 2006 SB49", -- NemesisFamily (MBA-MBA)
		"Sol/185916 2000 SO262", -- NemesisFamily (MBA-MBA)
		"Sol/186157 2001 UH106", -- NemesisFamily (MBA-MBA)
		"Sol/186226 2001 WC102", -- NemesisFamily (MBA-MBA)
		"Sol/186236 2001 XO121", -- NemesisFamily (MBA-MBA)
		"Sol/186262 2001 YA36", -- NemesisFamily (MBA-MBA)
		"Sol/187219 2005 SM125", -- NemesisFamily (MBA-MBA)
		"Sol/187452 2005 WN179", -- NemesisFamily (MBA-MBA)
		"Sol/188304 2003 ET50", -- NemesisFamily (MBA-MBA)
		"Sol/188713 2005 TH148", -- NemesisFamily (MBA-MBA)
		"Sol/188776 2005 UD498", -- NemesisFamily (MBA-MBA)
		"Sol/188794 2005 VX110", -- NemesisFamily (MBA-MBA)
		"Sol/188912 2007 BV14", -- NemesisFamily (MBA-MBA)
		"Sol/190206 2005 YC233", -- NemesisFamily (MBA-MBA)
		"Sol/190255 2007 HG", -- NemesisFamily (MBA-MBA)
		"Sol/190409 1999 TR246", -- NemesisFamily (MBA-MBA)
		"Sol/190432 1999 WO17", -- NemesisFamily (MBA-MBA)
		"Sol/191117 2002 EG90", -- NemesisFamily (MBA-MBA)
		"Sol/191121 2002 EF131", -- NemesisFamily (MBA-MBA)
		"Sol/191122 2002 EU131", -- NemesisFamily (MBA-MBA)
		"Sol/191166 2002 KQ2", -- NemesisFamily (MBA-MBA)
		"Sol/191844 2004 VY26", -- NemesisFamily (MBA-MBA)
		"Sol/192209 2007 JL38", -- NemesisFamily (MBA-MBA)
		"Sol/192322 1994 SN11", -- NemesisFamily (MBA-MBA)
		"Sol/192362 1995 VC18", -- NemesisFamily (MBA-MBA)
		"Sol/192703 1999 TD77", -- NemesisFamily (MBA-MBA)
		"Sol/192819 1999 VK82", -- NemesisFamily (MBA-MBA)
		"Sol/192838 1999 VQ130", -- NemesisFamily (MBA-MBA)
		"Sol/195441 2002 GN73", -- NemesisFamily (MBA-MBA)
		"Sol/195447 2002 GY81", -- NemesisFamily (MBA-MBA)
		"Sol/196633 2003 SO2", -- NemesisFamily (MBA-MBA)
		"Sol/196840 2003 SM253", -- NemesisFamily (MBA-MBA)
		"Sol/198278 2004 TR282", -- NemesisFamily (MBA-MBA)
		"Sol/198405 2004 VY56", -- NemesisFamily (MBA-MBA)
		"Sol/198473 2004 XK33", -- NemesisFamily (MBA-MBA)
		"Sol/198519 2004 XY96", -- NemesisFamily (MBA-MBA)
		"Sol/198661 2005 BZ18", -- NemesisFamily (MBA-MBA)
		"Sol/198805 2005 EE190", -- NemesisFamily (MBA-MBA)
		"Sol/199238 2006 AM77", -- NemesisFamily (MBA-MBA)
		"Sol/199418 2006 CU57", -- NemesisFamily (MBA-MBA)
		"Sol/199576 2006 EZ72", -- NemesisFamily (MBA-MBA)
		"Sol/199587 2006 FD16", -- NemesisFamily (MBA-MBA)
		"Sol/199635 2006 GW4", -- NemesisFamily (MBA-MBA)
		"Sol/199861 2007 EG117", -- NemesisFamily (MBA-MBA)
		"Sol/199999 2007 JZ39", -- NemesisFamily (MBA-MBA)
		"Sol/200012 2007 LK20", -- NemesisFamily (MBA-MBA)
		"Sol/200081 2674 T-3", -- NemesisFamily (MBA-MBA)
		"Sol/200097 1994 UO6", -- NemesisFamily (MBA-MBA)
		"Sol/200229 1999 UU28", -- NemesisFamily (MBA-MBA)
		"Sol/200260 1999 WW18", -- NemesisFamily (MBA-MBA)
		"Sol/200284 1999 YE12", -- NemesisFamily (MBA-MBA)
		"Sol/201539 2003 QA75", -- NemesisFamily (MBA-MBA)
		"Sol/201561 2003 SX10", -- NemesisFamily (MBA-MBA)
		"Sol/201564 2003 SW16", -- NemesisFamily (MBA-MBA)
		"Sol/201580 2003 SC80", -- NemesisFamily (MBA-MBA)
		"Sol/201636 2003 SJ297", -- NemesisFamily (MBA-MBA)
		"Sol/201668 2003 UG57", -- NemesisFamily (MBA-MBA)
		"Sol/201676 2003 UC85", -- NemesisFamily (MBA-MBA)
		"Sol/201723 2003 UG192", -- NemesisFamily (MBA-MBA)
		"Sol/201803 2003 XX3", -- NemesisFamily (MBA-MBA)
		"Sol/202200 2004 XN81", -- NemesisFamily (MBA-MBA)
		"Sol/202263 2005 AK60", -- NemesisFamily (MBA-MBA)
		"Sol/202279 2005 BT23", -- NemesisFamily (MBA-MBA)
		"Sol/202569 2006 EX50", -- NemesisFamily (MBA-MBA)
		"Sol/202924 1998 OK5", -- NemesisFamily (MBA-MBA)
		"Sol/202930 Ivezic", -- NemesisFamily (MBA-MBA)
		"Sol/202991 1999 VR110", -- NemesisFamily (MBA-MBA)
		"Sol/203714 2002 PP163", -- NemesisFamily (MBA-MBA)
		"Sol/204048 2003 UY220", -- NemesisFamily (MBA-MBA)
		"Sol/204114 2003 WW154", -- NemesisFamily (MBA-MBA)
		"Sol/204502 2005 CE36", -- NemesisFamily (MBA-MBA)
		"Sol/204509 2005 CN71", -- NemesisFamily (MBA-MBA)
		"Sol/204757 2006 JL37", -- NemesisFamily (MBA-MBA)
		"Sol/204881 2007 TR95", -- NemesisFamily (MBA-MBA)
		"Sol/204974 1993 TO7", -- NemesisFamily (MBA-MBA)
		"Sol/205412 2001 FP85", -- NemesisFamily (MBA-MBA)
		"Sol/206031 2002 QQ4", -- NemesisFamily (MBA-MBA)
		"Sol/206060 2002 QP109", -- NemesisFamily (MBA-MBA)
		"Sol/206094 2002 RF155", -- NemesisFamily (MBA-MBA)
		"Sol/207075 2004 XV131", -- NemesisFamily (MBA-MBA)
		"Sol/207217 2005 EX87", -- NemesisFamily (MBA-MBA)
		"Sol/207222 2005 EQ113", -- NemesisFamily (MBA-MBA)
		"Sol/207223 2005 EV115", -- NemesisFamily (MBA-MBA)
		"Sol/207249 2005 EF217", -- NemesisFamily (MBA-MBA)
		"Sol/207271 2005 ER307", -- NemesisFamily (MBA-MBA)
		"Sol/207302 2005 GX50", -- NemesisFamily (MBA-MBA)
		"Sol/207357 2005 JY135", -- NemesisFamily (MBA-MBA)
		"Sol/208124 2000 DS43", -- NemesisFamily (MBA-MBA)
		"Sol/208143 2000 EG141", -- NemesisFamily (MBA-MBA)
		"Sol/208869 2002 TR11", -- NemesisFamily (MBA-MBA)
		"Sol/208877 2002 TP55", -- NemesisFamily (MBA-MBA)
		"Sol/208931 2002 VB3", -- NemesisFamily (MBA-MBA)
		"Sol/209345 2004 CD88", -- NemesisFamily (MBA-MBA)
		"Sol/209752 2005 EU210", -- NemesisFamily (MBA-MBA)
		"Sol/210281 2007 TV43", -- NemesisFamily (MBA-MBA)
		"Sol/210526 1998 VC41", -- NemesisFamily (MBA-MBA)
		"Sol/210869 2001 RE112", -- NemesisFamily (MBA-MBA)
		"Sol/211302 2002 RM277", -- NemesisFamily (MBA-MBA)
		"Sol/211402 2002 VE50", -- NemesisFamily (MBA-MBA)
		"Sol/211408 2002 VK86", -- NemesisFamily (MBA-MBA)
		"Sol/211721 2003 YF40", -- NemesisFamily (MBA-MBA)
		"Sol/211807 2004 DD26", -- NemesisFamily (MBA-MBA)
		"Sol/211884 2004 JF5", -- NemesisFamily (MBA-MBA)
		"Sol/212168 2005 GO48", -- NemesisFamily (MBA-MBA)
		"Sol/212230 2005 JW25", -- NemesisFamily (MBA-MBA)
		"Sol/212258 2005 JY109", -- NemesisFamily (MBA-MBA)
		"Sol/212330 2005 SM90", -- NemesisFamily (MBA-MBA)
		"Sol/212571 2006 SH97", -- NemesisFamily (MBA-MBA)
		"Sol/212693 2007 HD18", -- NemesisFamily (MBA-MBA)
		"Sol/213294 2001 QA162", -- NemesisFamily (MBA-MBA)
		"Sol/213296 2001 QV213", -- NemesisFamily (MBA-MBA)
		"Sol/213310 2001 RN90", -- NemesisFamily (MBA-MBA)
		"Sol/214304 2005 JK15", -- NemesisFamily (MBA-MBA)
		"Sol/214649 2006 SB72", -- NemesisFamily (MBA-MBA)
		"Sol/214665 2006 SF128", -- NemesisFamily (MBA-MBA)
		"Sol/214668 2006 SL142", -- NemesisFamily (MBA-MBA)
		"Sol/215389 2002 CG132", -- NemesisFamily (MBA-MBA)
		"Sol/216626 2002 YP9", -- NemesisFamily (MBA-MBA)
		"Sol/216685 2004 GM45", -- NemesisFamily (MBA-MBA)
		"Sol/217436 2005 SK99", -- NemesisFamily (MBA-MBA)
		"Sol/217441 2005 SO194", -- NemesisFamily (MBA-MBA)
		"Sol/217442 2005 SU204", -- NemesisFamily (MBA-MBA)
		"Sol/217444 2005 SY240", -- NemesisFamily (MBA-MBA)
		"Sol/217601 2008 JZ14", -- NemesisFamily (MBA-MBA)
		"Sol/217619 2008 VX31", -- NemesisFamily (MBA-MBA)
		"Sol/218618 2005 QF50", -- NemesisFamily (MBA-MBA)
		"Sol/219013 6253 P-L", -- NemesisFamily (MBA-MBA)
		"Sol/219789 2002 AS85", -- NemesisFamily (MBA-MBA)
		"Sol/219805 2002 AN157", -- NemesisFamily (MBA-MBA)
		"Sol/219812 2002 AM193", -- NemesisFamily (MBA-MBA)
		"Sol/221207 2005 UD74", -- NemesisFamily (MBA-MBA)
		"Sol/221273 2005 UH334", -- NemesisFamily (MBA-MBA)
		"Sol/221412 2005 YG124", -- NemesisFamily (MBA-MBA)
		"Sol/221637 2007 AC29", -- NemesisFamily (MBA-MBA)
		"Sol/221976 1995 VL11", -- NemesisFamily (MBA-MBA)
		"Sol/222272 2000 RD57", -- NemesisFamily (MBA-MBA)
		"Sol/222299 2000 SF252", -- NemesisFamily (MBA-MBA)
		"Sol/222707 2002 AE80", -- NemesisFamily (MBA-MBA)
		"Sol/222757 2002 CK39", -- NemesisFamily (MBA-MBA)
		"Sol/222792 2002 CL205", -- NemesisFamily (MBA-MBA)
		"Sol/222801 2002 CZ232", -- NemesisFamily (MBA-MBA)
		"Sol/222810 2002 CB259", -- NemesisFamily (MBA-MBA)
		"Sol/222834 2002 EE15", -- NemesisFamily (MBA-MBA)
		"Sol/223296 2003 JD6", -- NemesisFamily (MBA-MBA)
		"Sol/223667 2004 PW43", -- NemesisFamily (MBA-MBA)
		"Sol/223674 2004 PW74", -- NemesisFamily (MBA-MBA)
		"Sol/223676 2004 PE81", -- NemesisFamily (MBA-MBA)
		"Sol/223678 2004 PH82", -- NemesisFamily (MBA-MBA)
		"Sol/223702 2004 RZ34", -- NemesisFamily (MBA-MBA)
		"Sol/223717 2004 RG92", -- NemesisFamily (MBA-MBA)
		"Sol/223727 2004 RX116", -- NemesisFamily (MBA-MBA)
		"Sol/224321 2005 UQ39", -- NemesisFamily (MBA-MBA)
		"Sol/224477 2005 VU74", -- NemesisFamily (MBA-MBA)
		"Sol/224943 2007 DZ87", -- NemesisFamily (MBA-MBA)
		"Sol/225271 2009 SO61", -- NemesisFamily (MBA-MBA)
		"Sol/225939 2002 AH185", -- NemesisFamily (MBA-MBA)
		"Sol/225964 2002 CG96", -- NemesisFamily (MBA-MBA)
		"Sol/226017 2002 EM94", -- NemesisFamily (MBA-MBA)
		"Sol/226024 2002 EG123", -- NemesisFamily (MBA-MBA)
		"Sol/226723 2004 PL55", -- NemesisFamily (MBA-MBA)
		"Sol/226753 2004 RA46", -- NemesisFamily (MBA-MBA)
		"Sol/226758 2004 RF62", -- NemesisFamily (MBA-MBA)
		"Sol/226781 2004 RJ145", -- NemesisFamily (MBA-MBA)
		"Sol/226856 2004 TX11", -- NemesisFamily (MBA-MBA)
		"Sol/226891 2004 TG139", -- NemesisFamily (MBA-MBA)
		"Sol/227437 2005 WB22", -- NemesisFamily (MBA-MBA)
		"Sol/227482 2005 WG202", -- NemesisFamily (MBA-MBA)
		"Sol/227958 2007 HH", -- NemesisFamily (MBA-MBA)
		"Sol/227996 2007 JM38", -- NemesisFamily (MBA-MBA)
		"Sol/229099 2004 RM13", -- NemesisFamily (MBA-MBA)
		"Sol/229185 2004 TH210", -- NemesisFamily (MBA-MBA)
		"Sol/229243 2004 XJ122", -- NemesisFamily (MBA-MBA)
		"Sol/229548 2005 YD141", -- NemesisFamily (MBA-MBA)
		"Sol/229635 2006 EC59", -- NemesisFamily (MBA-MBA)
		"Sol/229695 2007 DH105", -- NemesisFamily (MBA-MBA)
		"Sol/229752 2007 JL36", -- NemesisFamily (MBA-MBA)
		"Sol/229912 4378 T-3", -- NemesisFamily (MBA-MBA)
		"Sol/229964 1999 TA158", -- NemesisFamily (MBA-MBA)
		"Sol/229979 1999 VJ129", -- NemesisFamily (MBA-MBA)
		"Sol/230112 2001 BX13", -- NemesisFamily (MBA-MBA)
		"Sol/230114 2001 BR71", -- NemesisFamily (MBA-MBA)
		"Sol/230121 2001 DR83", -- NemesisFamily (MBA-MBA)
		"Sol/230895 2004 TF12", -- NemesisFamily (MBA-MBA)
		"Sol/230944 2004 XA35", -- NemesisFamily (MBA-MBA)
		"Sol/231341 2006 DP208", -- NemesisFamily (MBA-MBA)
		"Sol/231345 2006 EE52", -- NemesisFamily (MBA-MBA)
		"Sol/231365 2006 HL2", -- NemesisFamily (MBA-MBA)
		"Sol/232508 2003 QW74", -- NemesisFamily (MBA-MBA)
		"Sol/232548 2003 SR190", -- NemesisFamily (MBA-MBA)
		"Sol/232604 2003 UK75", -- NemesisFamily (MBA-MBA)
		"Sol/232646 2003 UV377", -- NemesisFamily (MBA-MBA)
		"Sol/233421 2006 HW1", -- NemesisFamily (MBA-MBA)
		"Sol/233427 2006 HQ31", -- NemesisFamily (MBA-MBA)
		"Sol/233440 2006 HZ73", -- NemesisFamily (MBA-MBA)
		"Sol/234746 2002 NF40", -- NemesisFamily (MBA-MBA)
		"Sol/235166 2003 SG31", -- NemesisFamily (MBA-MBA)
		"Sol/235219 2003 SU231", -- NemesisFamily (MBA-MBA)
		"Sol/235280 2003 UU17", -- NemesisFamily (MBA-MBA)
		"Sol/235304 2003 UA96", -- NemesisFamily (MBA-MBA)
		"Sol/235745 2004 TS308", -- NemesisFamily (MBA-MBA)
		"Sol/235810 2004 XK58", -- NemesisFamily (MBA-MBA)
		"Sol/235841 2004 YC12", -- NemesisFamily (MBA-MBA)
		"Sol/235852 Theogeuens", -- NemesisFamily (MBA-MBA)
		"Sol/235913 2005 EU39", -- NemesisFamily (MBA-MBA)
		"Sol/235954 2005 EX180", -- NemesisFamily (MBA-MBA)
		"Sol/236571 2006 HV91", -- NemesisFamily (MBA-MBA)
		"Sol/236584 2006 HB106", -- NemesisFamily (MBA-MBA)
		"Sol/237005 2008 RQ97", -- NemesisFamily (MBA-MBA)
		"Sol/237090 2008 TR17", -- NemesisFamily (MBA-MBA)
		"Sol/237918 2002 PK124", -- NemesisFamily (MBA-MBA)
		"Sol/237932 2002 QO50", -- NemesisFamily (MBA-MBA)
		"Sol/237994 2002 SU65", -- NemesisFamily (MBA-MBA)
		"Sol/238185 2003 SJ258", -- NemesisFamily (MBA-MBA)
		"Sol/238188 2003 SU279", -- NemesisFamily (MBA-MBA)
		"Sol/238247 2003 UQ275", -- NemesisFamily (MBA-MBA)
		"Sol/238294 2003 WG158", -- NemesisFamily (MBA-MBA)
		"Sol/238650 2005 EV44", -- NemesisFamily (MBA-MBA)
		"Sol/239023 2006 DC108", -- NemesisFamily (MBA-MBA)
		"Sol/239569 2008 TU39", -- NemesisFamily (MBA-MBA)
		"Sol/239695 2008 YJ144", -- NemesisFamily (MBA-MBA)
		"Sol/240163 2002 PG33", -- NemesisFamily (MBA-MBA)
		"Sol/240183 2002 QA74", -- NemesisFamily (MBA-MBA)
		"Sol/241070 2006 SZ390", -- NemesisFamily (MBA-MBA)
		"Sol/241850 2001 TH86", -- NemesisFamily (MBA-MBA)
		"Sol/241949 2002 CV286", -- NemesisFamily (MBA-MBA)
		"Sol/242054 2002 RJ248", -- NemesisFamily (MBA-MBA)
		"Sol/242239 2003 SE165", -- NemesisFamily (MBA-MBA)
		"Sol/242469 2004 SN45", -- NemesisFamily (MBA-MBA)
		"Sol/242516 Lindseystirling", -- NemesisFamily (MBA-MBA)
		"Sol/242641 2005 NN2", -- NemesisFamily (MBA-MBA)
		"Sol/242922 2006 PZ1", -- NemesisFamily (MBA-MBA)
		"Sol/243056 2007 DV22", -- NemesisFamily (MBA-MBA)
		"Sol/243072 2007 HH3", -- NemesisFamily (MBA-MBA)
		"Sol/243120 2007 RE199", -- NemesisFamily (MBA-MBA)
		"Sol/243259 2007 XM29", -- NemesisFamily (MBA-MBA)
		"Sol/243290 2008 DD31", -- NemesisFamily (MBA-MBA)
		"Sol/243329 2008 SZ290", -- NemesisFamily (MBA-MBA)
		"Sol/243346 2008 UF157", -- NemesisFamily (MBA-MBA)
		"Sol/243451 2009 HL60", -- NemesisFamily (MBA-MBA)
		"Sol/243480 2009 TQ9", -- NemesisFamily (MBA-MBA)
		"Sol/243844 2000 VK40", -- NemesisFamily (MBA-MBA)
		"Sol/244410 2002 PW174", -- NemesisFamily (MBA-MBA)
		"Sol/244442 2002 RJ53", -- NemesisFamily (MBA-MBA)
		"Sol/244533 2002 TX378", -- NemesisFamily (MBA-MBA)
		"Sol/244866 2003 UT219", -- NemesisFamily (MBA-MBA)
		"Sol/244898 2003 WU72", -- NemesisFamily (MBA-MBA)
		"Sol/245304 2005 EZ26", -- NemesisFamily (MBA-MBA)
		"Sol/245307 2005 ER34", -- NemesisFamily (MBA-MBA)
		"Sol/245356 2005 EY265", -- NemesisFamily (MBA-MBA)
		"Sol/245691 2006 BV148", -- NemesisFamily (MBA-MBA)
		"Sol/245713 2006 CY33", -- NemesisFamily (MBA-MBA)
		"Sol/245774 2006 GT13", -- NemesisFamily (MBA-MBA)
		"Sol/245916 2006 QQ165", -- NemesisFamily (MBA-MBA)
		"Sol/246314 2007 TV164", -- NemesisFamily (MBA-MBA)
		"Sol/246408 2007 UR113", -- NemesisFamily (MBA-MBA)
		"Sol/246507 2008 CB10", -- NemesisFamily (MBA-MBA)
		"Sol/246777 2009 DG16", -- NemesisFamily (MBA-MBA)
		"Sol/248347 2005 QP111", -- NemesisFamily (MBA-MBA)
		"Sol/248540 2005 WY195", -- NemesisFamily (MBA-MBA)
		"Sol/248611 2006 DL131", -- NemesisFamily (MBA-MBA)
		"Sol/248768 2006 RA92", -- NemesisFamily (MBA-MBA)
		"Sol/248803 2006 SB130", -- NemesisFamily (MBA-MBA)
		"Sol/249043 2007 TA72", -- NemesisFamily (MBA-MBA)
		"Sol/249250 2008 RZ112", -- NemesisFamily (MBA-MBA)
		"Sol/249277 2008 SS224", -- NemesisFamily (MBA-MBA)
		"Sol/249533 2010 GX125", -- NemesisFamily (MBA-MBA)
		"Sol/249912 2001 SW170", -- NemesisFamily (MBA-MBA)
		"Sol/249922 2001 SG295", -- NemesisFamily (MBA-MBA)
		"Sol/249925 2001 SJ333", -- NemesisFamily (MBA-MBA)
		"Sol/250501 2004 GH1", -- NemesisFamily (MBA-MBA)
		"Sol/251137 2006 TO37", -- NemesisFamily (MBA-MBA)
		"Sol/251177 2006 UH26", -- NemesisFamily (MBA-MBA)
		"Sol/251186 2006 UQ79", -- NemesisFamily (MBA-MBA)
		"Sol/251289 2006 WY124", -- NemesisFamily (MBA-MBA)
		"Sol/251389 2007 VR193", -- NemesisFamily (MBA-MBA)
		"Sol/251456 2008 CS143", -- NemesisFamily (MBA-MBA)
		"Sol/252362 2001 SF222", -- NemesisFamily (MBA-MBA)
		"Sol/252460 2001 TZ231", -- NemesisFamily (MBA-MBA)
		"Sol/252502 2001 UN131", -- NemesisFamily (MBA-MBA)
		"Sol/252509 2001 UG173", -- NemesisFamily (MBA-MBA)
		"Sol/252569 2001 WL50", -- NemesisFamily (MBA-MBA)
		"Sol/252614 2001 XD106", -- NemesisFamily (MBA-MBA)
		"Sol/252951 2002 PW78", -- NemesisFamily (MBA-MBA)
		"Sol/254068 2004 HA35", -- NemesisFamily (MBA-MBA)
		"Sol/254697 2005 MD35", -- NemesisFamily (MBA-MBA)
		"Sol/254734 2005 NW101", -- NemesisFamily (MBA-MBA)
		"Sol/254736 2005 OJ6", -- NemesisFamily (MBA-MBA)
		"Sol/254746 2005 OL28", -- NemesisFamily (MBA-MBA)
		"Sol/254766 2005 QQ24", -- NemesisFamily (MBA-MBA)
		"Sol/254770 2005 QH37", -- NemesisFamily (MBA-MBA)
		"Sol/254772 2005 QW37", -- NemesisFamily (MBA-MBA)
		"Sol/254805 2005 QD104", -- NemesisFamily (MBA-MBA)
		"Sol/256046 2006 UY89", -- NemesisFamily (MBA-MBA)
		"Sol/256198 2006 VA90", -- NemesisFamily (MBA-MBA)
		"Sol/256747 2008 BD29", -- NemesisFamily (MBA-MBA)
		"Sol/256833 2008 CV149", -- NemesisFamily (MBA-MBA)
		"Sol/256911 2008 DL83", -- NemesisFamily (MBA-MBA)
		"Sol/256922 2008 ET11", -- NemesisFamily (MBA-MBA)
		"Sol/257102 2008 GR49", -- NemesisFamily (MBA-MBA)
		"Sol/257530 1997 YO17", -- NemesisFamily (MBA-MBA)
		"Sol/258412 2001 XH150", -- NemesisFamily (MBA-MBA)
		"Sol/258500 2002 AO79", -- NemesisFamily (MBA-MBA)
		"Sol/259306 2003 EA63", -- NemesisFamily (MBA-MBA)
		"Sol/259356 2003 GT45", -- NemesisFamily (MBA-MBA)
		"Sol/260699 2005 JD119", -- NemesisFamily (MBA-MBA)
		"Sol/261051 2005 SF173", -- NemesisFamily (MBA-MBA)
		"Sol/261187 2005 TS138", -- NemesisFamily (MBA-MBA)
		"Sol/261441 2005 VY7", -- NemesisFamily (MBA-MBA)
		"Sol/262115 2006 SG12", -- NemesisFamily (MBA-MBA)
		"Sol/262224 2006 SO267", -- NemesisFamily (MBA-MBA)
		"Sol/262329 2006 TA36", -- NemesisFamily (MBA-MBA)
		"Sol/262344 2006 TM61", -- NemesisFamily (MBA-MBA)
		"Sol/262635 2006 WG39", -- NemesisFamily (MBA-MBA)
		"Sol/262732 2006 XP38", -- NemesisFamily (MBA-MBA)
		"Sol/262743 2006 XT49", -- NemesisFamily (MBA-MBA)
		"Sol/262822 2007 AL19", -- NemesisFamily (MBA-MBA)
		"Sol/263008 2007 EU152", -- NemesisFamily (MBA-MBA)
		"Sol/263278 2008 BK33", -- NemesisFamily (MBA-MBA)
		"Sol/263413 2008 DM38", -- NemesisFamily (MBA-MBA)
		"Sol/263554 2008 FH55", -- NemesisFamily (MBA-MBA)
		"Sol/263573 2008 FX77", -- NemesisFamily (MBA-MBA)
		"Sol/263713 2008 HK36", -- NemesisFamily (MBA-MBA)
		"Sol/264052 2009 RZ58", -- NemesisFamily (MBA-MBA)
		"Sol/264090 2009 SL273", -- NemesisFamily (MBA-MBA)
		"Sol/264195 2010 HX66", -- NemesisFamily (MBA-MBA)
		"Sol/264703 2002 AF130", -- NemesisFamily (MBA-MBA)
		"Sol/265360 2004 RC101", -- NemesisFamily (MBA-MBA)
		"Sol/265394 2004 SS56", -- NemesisFamily (MBA-MBA)
		"Sol/265609 2005 SU46", -- NemesisFamily (MBA-MBA)
		"Sol/265758 2005 VP97", -- NemesisFamily (MBA-MBA)
		"Sol/265771 2005 WS35", -- NemesisFamily (MBA-MBA)
		"Sol/265773 2005 WK49", -- NemesisFamily (MBA-MBA)
		"Sol/265819 2005 XK68", -- NemesisFamily (MBA-MBA)
		"Sol/266742 2009 SJ43", -- NemesisFamily (MBA-MBA)
		"Sol/266849 2009 UH61", -- NemesisFamily (MBA-MBA)
		"Sol/268059 2004 RO32", -- NemesisFamily (MBA-MBA)
		"Sol/268105 2004 RJ355", -- NemesisFamily (MBA-MBA)
		"Sol/268473 2005 XK51", -- NemesisFamily (MBA-MBA)
		"Sol/268513 2005 YB159", -- NemesisFamily (MBA-MBA)
		"Sol/268525 2005 YX221", -- NemesisFamily (MBA-MBA)
		"Sol/268526 2005 YZ227", -- NemesisFamily (MBA-MBA)
		"Sol/268563 2006 BK46", -- NemesisFamily (MBA-MBA)
		"Sol/268966 2007 EJ18", -- NemesisFamily (MBA-MBA)
		"Sol/269063 2007 GV39", -- NemesisFamily (MBA-MBA)
		"Sol/269113 2007 JA38", -- NemesisFamily (MBA-MBA)
		"Sol/270451 2002 CN182", -- NemesisFamily (MBA-MBA)
		"Sol/270453 2002 CK225", -- NemesisFamily (MBA-MBA)
		"Sol/270462 2002 CH276", -- NemesisFamily (MBA-MBA)
		"Sol/270526 2002 GC69", -- NemesisFamily (MBA-MBA)
		"Sol/271128 2003 SM62", -- NemesisFamily (MBA-MBA)
		"Sol/271900 2004 VS71", -- NemesisFamily (MBA-MBA)
		"Sol/272483 2005 UG111", -- NemesisFamily (MBA-MBA)
		"Sol/272841 2006 BG18", -- NemesisFamily (MBA-MBA)
		"Sol/272847 2006 BP31", -- NemesisFamily (MBA-MBA)
		"Sol/272852 2006 BN38", -- NemesisFamily (MBA-MBA)
		"Sol/272866 2006 BU70", -- NemesisFamily (MBA-MBA)
		"Sol/272919 2006 BF190", -- NemesisFamily (MBA-MBA)
		"Sol/272976 2006 DE12", -- NemesisFamily (MBA-MBA)
		"Sol/273077 2006 ED4", -- NemesisFamily (MBA-MBA)
		"Sol/273731 2007 EO99", -- NemesisFamily (MBA-MBA)
		"Sol/274352 2008 RH41", -- NemesisFamily (MBA-MBA)
		"Sol/274374 2008 RP78", -- NemesisFamily (MBA-MBA)
		"Sol/274397 2008 RB115", -- NemesisFamily (MBA-MBA)
		"Sol/274402 2008 RW125", -- NemesisFamily (MBA-MBA)
		"Sol/274500 2008 SZ133", -- NemesisFamily (MBA-MBA)
		"Sol/274614 2008 TK59", -- NemesisFamily (MBA-MBA)
		"Sol/274864 2009 RG50", -- NemesisFamily (MBA-MBA)
		"Sol/274918 2009 SU150", -- NemesisFamily (MBA-MBA)
		"Sol/274936 2009 SS206", -- NemesisFamily (MBA-MBA)
		"Sol/275041 2009 UO67", -- NemesisFamily (MBA-MBA)
		"Sol/275045 2009 UC76", -- NemesisFamily (MBA-MBA)
		"Sol/275096 2009 VN27", -- NemesisFamily (MBA-MBA)
		"Sol/275242 2009 XH3", -- NemesisFamily (MBA-MBA)
		"Sol/275409 2011 BT54", -- NemesisFamily (MBA-MBA)
		"Sol/276156 2002 LL1", -- NemesisFamily (MBA-MBA)
		"Sol/276941 2004 TR230", -- NemesisFamily (MBA-MBA)
		"Sol/276990 2004 XD30", -- NemesisFamily (MBA-MBA)
		"Sol/277554 2005 YG109", -- NemesisFamily (MBA-MBA)
		"Sol/277723 2006 DQ55", -- NemesisFamily (MBA-MBA)
		"Sol/277731 2006 DO80", -- NemesisFamily (MBA-MBA)
		"Sol/277790 2006 EG10", -- NemesisFamily (MBA-MBA)
		"Sol/278180 2007 DC91", -- NemesisFamily (MBA-MBA)
		"Sol/278245 2007 ED152", -- NemesisFamily (MBA-MBA)
		"Sol/278728 2008 SO68", -- NemesisFamily (MBA-MBA)
		"Sol/278777 2008 SQ161", -- NemesisFamily (MBA-MBA)
		"Sol/278975 2008 UZ162", -- NemesisFamily (MBA-MBA)
		"Sol/279142 2009 RW62", -- NemesisFamily (MBA-MBA)
		"Sol/279231 2009 UD128", -- NemesisFamily (MBA-MBA)
		"Sol/280308 2003 QP58", -- NemesisFamily (MBA-MBA)
		"Sol/280339 2003 SH153", -- NemesisFamily (MBA-MBA)
		"Sol/280348 2003 SA231", -- NemesisFamily (MBA-MBA)
		"Sol/280351 2003 SH279", -- NemesisFamily (MBA-MBA)
		"Sol/280361 2003 SJ332", -- NemesisFamily (MBA-MBA)
		"Sol/280390 2003 UH197", -- NemesisFamily (MBA-MBA)
		"Sol/280609 2004 XR5", -- NemesisFamily (MBA-MBA)
		"Sol/280620 2004 XT83", -- NemesisFamily (MBA-MBA)
		"Sol/281013 2006 EE13", -- NemesisFamily (MBA-MBA)
		"Sol/281403 2008 RW45", -- NemesisFamily (MBA-MBA)
		"Sol/281565 2008 UA89", -- NemesisFamily (MBA-MBA)
		"Sol/281593 2008 UJ156", -- NemesisFamily (MBA-MBA)
		"Sol/281651 2008 UO344", -- NemesisFamily (MBA-MBA)
		"Sol/281694 2008 WN52", -- NemesisFamily (MBA-MBA)
		"Sol/281712 2008 WT106", -- NemesisFamily (MBA-MBA)
		"Sol/281714 2008 WH108", -- NemesisFamily (MBA-MBA)
		"Sol/281889 2010 LC62", -- NemesisFamily (MBA-MBA)
		"Sol/282210 2001 WS17", -- NemesisFamily (MBA-MBA)
		"Sol/282588 2005 EX174", -- NemesisFamily (MBA-MBA)
		"Sol/282877 2007 ER104", -- NemesisFamily (MBA-MBA)
		"Sol/283205 2010 FV48", -- NemesisFamily (MBA-MBA)
		"Sol/283868 2003 WU150", -- NemesisFamily (MBA-MBA)
		"Sol/284068 2005 EU104", -- NemesisFamily (MBA-MBA)
		"Sol/284475 2007 HJ57", -- NemesisFamily (MBA-MBA)
		"Sol/284577 2007 TQ94", -- NemesisFamily (MBA-MBA)
		"Sol/284584 2007 TR152", -- NemesisFamily (MBA-MBA)
		"Sol/284818 2008 YK163", -- NemesisFamily (MBA-MBA)
		"Sol/284970 2010 FP100", -- NemesisFamily (MBA-MBA)
		"Sol/285088 1993 TQ7", -- NemesisFamily (MBA-MBA)
		"Sol/285332 1999 FW74", -- NemesisFamily (MBA-MBA)
		"Sol/286149 2001 TU217", -- NemesisFamily (MBA-MBA)
		"Sol/286260 2001 VC7", -- NemesisFamily (MBA-MBA)
		"Sol/286662 2002 ES103", -- NemesisFamily (MBA-MBA)
		"Sol/287056 2002 QY134", -- NemesisFamily (MBA-MBA)
		"Sol/287091 2002 RG82", -- NemesisFamily (MBA-MBA)
		"Sol/287377 2002 VW12", -- NemesisFamily (MBA-MBA)
		"Sol/287810 2003 SJ176", -- NemesisFamily (MBA-MBA)
		"Sol/288020 2003 UH221", -- NemesisFamily (MBA-MBA)
		"Sol/288319 2004 BK51", -- NemesisFamily (MBA-MBA)
		"Sol/288334 2004 BX78", -- NemesisFamily (MBA-MBA)
		"Sol/288445 2004 EB50", -- NemesisFamily (MBA-MBA)
		"Sol/288483 2004 FY22", -- NemesisFamily (MBA-MBA)
		"Sol/288700 2004 QQ20", -- NemesisFamily (MBA-MBA)
		"Sol/289226 2004 XX60", -- NemesisFamily (MBA-MBA)
		"Sol/289269 2004 XL142", -- NemesisFamily (MBA-MBA)
		"Sol/289911 2005 NH12", -- NemesisFamily (MBA-MBA)
		"Sol/290018 2005 QR15", -- NemesisFamily (MBA-MBA)
		"Sol/290098 2005 QC112", -- NemesisFamily (MBA-MBA)
		"Sol/290149 2005 QX177", -- NemesisFamily (MBA-MBA)
		"Sol/290236 2005 SP74", -- NemesisFamily (MBA-MBA)
		"Sol/290293 2005 SE169", -- NemesisFamily (MBA-MBA)
		"Sol/290350 2005 SY250", -- NemesisFamily (MBA-MBA)
		"Sol/290374 2005 SR280", -- NemesisFamily (MBA-MBA)
		"Sol/290527 2005 UE45", -- NemesisFamily (MBA-MBA)
		"Sol/291077 2005 YG120", -- NemesisFamily (MBA-MBA)
		"Sol/291232 2006 BA25", -- NemesisFamily (MBA-MBA)
		"Sol/292147 2006 RL93", -- NemesisFamily (MBA-MBA)
		"Sol/292177 2006 SD17", -- NemesisFamily (MBA-MBA)
		"Sol/292536 2006 TN46", -- NemesisFamily (MBA-MBA)
		"Sol/292584 2006 TH94", -- NemesisFamily (MBA-MBA)
		"Sol/292822 2006 UU266", -- NemesisFamily (MBA-MBA)
		"Sol/292848 2006 UZ328", -- NemesisFamily (MBA-MBA)
		"Sol/292920 2006 VB63", -- NemesisFamily (MBA-MBA)
		"Sol/292937 2006 VS78", -- NemesisFamily (MBA-MBA)
		"Sol/293093 2006 WF202", -- NemesisFamily (MBA-MBA)
		"Sol/293110 2006 XO25", -- NemesisFamily (MBA-MBA)
		"Sol/293186 2007 AO21", -- NemesisFamily (MBA-MBA)
		"Sol/293230 2007 BB61", -- NemesisFamily (MBA-MBA)
		"Sol/293373 2007 ER19", -- NemesisFamily (MBA-MBA)
		"Sol/293559 2007 HE46", -- NemesisFamily (MBA-MBA)
		"Sol/294029 2007 TO126", -- NemesisFamily (MBA-MBA)
		"Sol/294160 2007 TP357", -- NemesisFamily (MBA-MBA)
		"Sol/294581 2007 YB62", -- NemesisFamily (MBA-MBA)
		"Sol/294653 2008 AU78", -- NemesisFamily (MBA-MBA)
		"Sol/294666 2008 AX87", -- NemesisFamily (MBA-MBA)
		"Sol/294756 2008 CR17", -- NemesisFamily (MBA-MBA)
		"Sol/294961 2008 DZ85", -- NemesisFamily (MBA-MBA)
		"Sol/294980 2008 EC16", -- NemesisFamily (MBA-MBA)
		"Sol/294989 2008 EB21", -- NemesisFamily (MBA-MBA)
		"Sol/295124 2008 FS23", -- NemesisFamily (MBA-MBA)
		"Sol/295224 2008 GL6", -- NemesisFamily (MBA-MBA)
		"Sol/295575 2008 SX104", -- NemesisFamily (MBA-MBA)
		"Sol/295722 2008 UU47", -- NemesisFamily (MBA-MBA)
		"Sol/295783 2008 UN225", -- NemesisFamily (MBA-MBA)
		"Sol/295819 2008 UF336", -- NemesisFamily (MBA-MBA)
		"Sol/296224 2009 CB35", -- NemesisFamily (MBA-MBA)
		"Sol/296430 2009 HU41", -- NemesisFamily (MBA-MBA)
		"Sol/296795 2009 VY34", -- NemesisFamily (MBA-MBA)
		"Sol/297248 1995 AF2", -- NemesisFamily (MBA-MBA)
		"Sol/297360 2000 CH119", -- NemesisFamily (MBA-MBA)
		"Sol/298058 2002 QB81", -- NemesisFamily (MBA-MBA)
		"Sol/298115 2002 RR177", -- NemesisFamily (MBA-MBA)
		"Sol/298648 2004 BX105", -- NemesisFamily (MBA-MBA)
		"Sol/298684 2004 DT35", -- NemesisFamily (MBA-MBA)
		"Sol/300488 2007 TZ132", -- NemesisFamily (MBA-MBA)
		"Sol/300521 2007 TA213", -- NemesisFamily (MBA-MBA)
		"Sol/300580 2007 TA371", -- NemesisFamily (MBA-MBA)
		"Sol/300719 2007 VG121", -- NemesisFamily (MBA-MBA)
		"Sol/300751 2007 VL209", -- NemesisFamily (MBA-MBA)
		"Sol/300752 2007 VX211", -- NemesisFamily (MBA-MBA)
		"Sol/300803 2007 WK1", -- NemesisFamily (MBA-MBA)
		"Sol/300804 2007 WB2", -- NemesisFamily (MBA-MBA)
		"Sol/300814 2007 WG24", -- NemesisFamily (MBA-MBA)
		"Sol/301236 2009 BJ37", -- NemesisFamily (MBA-MBA)
		"Sol/301256 2009 BW65", -- NemesisFamily (MBA-MBA)
		"Sol/301713 2010 GD97", -- NemesisFamily (MBA-MBA)
		"Sol/301967 2000 FS1", -- NemesisFamily (MBA-MBA)
		"Sol/302748 2002 UG64", -- NemesisFamily (MBA-MBA)
		"Sol/303582 2005 GU134", -- NemesisFamily (MBA-MBA)
		"Sol/303590 2005 GM173", -- NemesisFamily (MBA-MBA)
		"Sol/303591 2005 GK176", -- NemesisFamily (MBA-MBA)
		"Sol/304223 2006 QN161", -- NemesisFamily (MBA-MBA)
		"Sol/304237 2006 RL11", -- NemesisFamily (MBA-MBA)
		"Sol/304331 2006 ST222", -- NemesisFamily (MBA-MBA)
		"Sol/304395 2006 TJ1", -- NemesisFamily (MBA-MBA)
		"Sol/305187 2007 VV314", -- NemesisFamily (MBA-MBA)
		"Sol/305227 2007 XZ13", -- NemesisFamily (MBA-MBA)
		"Sol/305228 2007 XF14", -- NemesisFamily (MBA-MBA)
		"Sol/305260 2007 YR22", -- NemesisFamily (MBA-MBA)
		"Sol/305282 2007 YG67", -- NemesisFamily (MBA-MBA)
		"Sol/305328 2008 AT93", -- NemesisFamily (MBA-MBA)
		"Sol/305598 2008 YF120", -- NemesisFamily (MBA-MBA)
		"Sol/305713 2009 BG182", -- NemesisFamily (MBA-MBA)
		"Sol/305817 2009 DV119", -- NemesisFamily (MBA-MBA)
		"Sol/305824 2009 DA127", -- NemesisFamily (MBA-MBA)
		"Sol/306353 2011 SY178", -- NemesisFamily (MBA-MBA)
		"Sol/306931 2001 UQ87", -- NemesisFamily (MBA-MBA)
		"Sol/307483 2002 XL50", -- NemesisFamily (MBA-MBA)
		"Sol/309005 2006 UW73", -- NemesisFamily (MBA-MBA)
		"Sol/309577 2008 AV81", -- NemesisFamily (MBA-MBA)
		"Sol/309637 2008 CD177", -- NemesisFamily (MBA-MBA)
		"Sol/309845 2009 CH47", -- NemesisFamily (MBA-MBA)
		"Sol/310122 2011 EN13", -- NemesisFamily (MBA-MBA)
		"Sol/310341 2011 UJ206", -- NemesisFamily (MBA-MBA)
		"Sol/311633 2006 QC130", -- NemesisFamily (MBA-MBA)
		"Sol/311649 2006 RJ35", -- NemesisFamily (MBA-MBA)
		"Sol/311762 2006 TC102", -- NemesisFamily (MBA-MBA)
		"Sol/311770 2006 UB3", -- NemesisFamily (MBA-MBA)
		"Sol/311773 2006 UP5", -- NemesisFamily (MBA-MBA)
		"Sol/311823 2006 UR266", -- NemesisFamily (MBA-MBA)
		"Sol/311841 2006 VB64", -- NemesisFamily (MBA-MBA)
		"Sol/311854 2006 VS153", -- NemesisFamily (MBA-MBA)
		"Sol/312278 2008 AE116", -- NemesisFamily (MBA-MBA)
		"Sol/312364 2008 DD73", -- NemesisFamily (MBA-MBA)
		"Sol/313213 2001 SD137", -- NemesisFamily (MBA-MBA)
		"Sol/313222 2001 SF338", -- NemesisFamily (MBA-MBA)
		"Sol/313235 2001 TN244", -- NemesisFamily (MBA-MBA)
		"Sol/313236 2001 TB259", -- NemesisFamily (MBA-MBA)
		"Sol/314302 2005 SY114", -- NemesisFamily (MBA-MBA)
		"Sol/314791 2006 TJ35", -- NemesisFamily (MBA-MBA)
		"Sol/314889 2006 VQ53", -- NemesisFamily (MBA-MBA)
		"Sol/314973 2006 XW12", -- NemesisFamily (MBA-MBA)
		"Sol/314982 2006 XS41", -- NemesisFamily (MBA-MBA)
		"Sol/315613 2008 CN182", -- NemesisFamily (MBA-MBA)
		"Sol/315653 2008 DO47", -- NemesisFamily (MBA-MBA)
		"Sol/315744 2008 FQ7", -- NemesisFamily (MBA-MBA)
		"Sol/315830 2008 GE118", -- NemesisFamily (MBA-MBA)
		"Sol/316232 2010 OT4", -- NemesisFamily (MBA-MBA)
		"Sol/316270 2010 PV33", -- NemesisFamily (MBA-MBA)
		"Sol/316374 2010 SK39", -- NemesisFamily (MBA-MBA)
		"Sol/316376 2010 TL9", -- NemesisFamily (MBA-MBA)
		"Sol/316623 2011 WH85", -- NemesisFamily (MBA-MBA)
		"Sol/317151 2001 UK230", -- NemesisFamily (MBA-MBA)
		"Sol/317905 2003 UM249", -- NemesisFamily (MBA-MBA)
		"Sol/318703 2005 QK104", -- NemesisFamily (MBA-MBA)
		"Sol/318790 2005 SJ126", -- NemesisFamily (MBA-MBA)
		"Sol/318792 2005 SO128", -- NemesisFamily (MBA-MBA)
		"Sol/318804 2005 SL156", -- NemesisFamily (MBA-MBA)
		"Sol/318935 2005 UH123", -- NemesisFamily (MBA-MBA)
		"Sol/319401 2006 GG22", -- NemesisFamily (MBA-MBA)
		"Sol/319442 2006 KA53", -- NemesisFamily (MBA-MBA)
		"Sol/319901 2006 WW203", -- NemesisFamily (MBA-MBA)
		"Sol/319920 2006 XS71", -- NemesisFamily (MBA-MBA)
		"Sol/319954 2007 BW39", -- NemesisFamily (MBA-MBA)
		"Sol/320674 2008 CX193", -- NemesisFamily (MBA-MBA)
		"Sol/320771 2008 EL107", -- NemesisFamily (MBA-MBA)
		"Sol/320874 2008 GA13", -- NemesisFamily (MBA-MBA)
		"Sol/320937 2008 GH133", -- NemesisFamily (MBA-MBA)
		"Sol/320973 2008 JH3", -- NemesisFamily (MBA-MBA)
		"Sol/321097 2008 SP284", -- NemesisFamily (MBA-MBA)
		"Sol/321440 2009 QR52", -- NemesisFamily (MBA-MBA)
		"Sol/321547 2009 SJ281", -- NemesisFamily (MBA-MBA)
		"Sol/321759 2010 NZ102", -- NemesisFamily (MBA-MBA)
		"Sol/321761 2010 NG108", -- NemesisFamily (MBA-MBA)
		"Sol/321841 2010 RP105", -- NemesisFamily (MBA-MBA)
		"Sol/322054 2010 VK73", -- NemesisFamily (MBA-MBA)
		"Sol/322085 2010 VL122", -- NemesisFamily (MBA-MBA)
		"Sol/322258 2011 DK41", -- NemesisFamily (MBA-MBA)
		"Sol/322424 2011 SZ154", -- NemesisFamily (MBA-MBA)
		"Sol/323847 2005 SX86", -- NemesisFamily (MBA-MBA)
		"Sol/323867 2005 SN156", -- NemesisFamily (MBA-MBA)
		"Sol/323996 2005 UG235", -- NemesisFamily (MBA-MBA)
		"Sol/324021 2005 UB378", -- NemesisFamily (MBA-MBA)
		"Sol/324053 2005 VS42", -- NemesisFamily (MBA-MBA)
		"Sol/324630 2007 BK14", -- NemesisFamily (MBA-MBA)
		"Sol/324634 2007 BW38", -- NemesisFamily (MBA-MBA)
		"Sol/324645 2007 CU4", -- NemesisFamily (MBA-MBA)
		"Sol/324676 2007 DC79", -- NemesisFamily (MBA-MBA)
		"Sol/325332 2008 JK32", -- NemesisFamily (MBA-MBA)
		"Sol/325349 2008 KK20", -- NemesisFamily (MBA-MBA)
		"Sol/325470 2009 QO57", -- NemesisFamily (MBA-MBA)
		"Sol/327262 2005 SJ133", -- NemesisFamily (MBA-MBA)
		"Sol/327315 2005 UA28", -- NemesisFamily (MBA-MBA)
		"Sol/327345 2005 UB189", -- NemesisFamily (MBA-MBA)
		"Sol/327365 2005 UB269", -- NemesisFamily (MBA-MBA)
		"Sol/327400 2005 UE521", -- NemesisFamily (MBA-MBA)
		"Sol/327412 2005 VG89", -- NemesisFamily (MBA-MBA)
		"Sol/327960 2007 EF148", -- NemesisFamily (MBA-MBA)
		"Sol/328536 2009 RQ20", -- NemesisFamily (MBA-MBA)
		"Sol/328746 2009 UM36", -- NemesisFamily (MBA-MBA)
		"Sol/329157 2012 BZ51", -- NemesisFamily (MBA-MBA)
		"Sol/329161 2012 BR87", -- NemesisFamily (MBA-MBA)
		"Sol/329807 2004 RN55", -- NemesisFamily (MBA-MBA)
		"Sol/329818 2004 RX147", -- NemesisFamily (MBA-MBA)
		"Sol/329837 2004 SH42", -- NemesisFamily (MBA-MBA)
		"Sol/330036 2005 UH232", -- NemesisFamily (MBA-MBA)
		"Sol/330040 2005 UV280", -- NemesisFamily (MBA-MBA)
		"Sol/330074 2005 VD95", -- NemesisFamily (MBA-MBA)
		"Sol/330076 2005 VU109", -- NemesisFamily (MBA-MBA)
		"Sol/330106 2005 WG203", -- NemesisFamily (MBA-MBA)
		"Sol/330139 2005 YK188", -- NemesisFamily (MBA-MBA)
		"Sol/330411 2007 BM48", -- NemesisFamily (MBA-MBA)
		"Sol/330450 2007 EZ5", -- NemesisFamily (MBA-MBA)
		"Sol/330468 2007 EH195", -- NemesisFamily (MBA-MBA)
		"Sol/330643 2008 FJ37", -- NemesisFamily (MBA-MBA)
		"Sol/330961 2009 SR344", -- NemesisFamily (MBA-MBA)
		"Sol/330986 2009 TQ47", -- NemesisFamily (MBA-MBA)
		"Sol/331263 2011 CK47", -- NemesisFamily (MBA-MBA)
		"Sol/332159 2005 YB170", -- NemesisFamily (MBA-MBA)
		"Sol/332190 2006 BR277", -- NemesisFamily (MBA-MBA)
		"Sol/332195 2006 DB58", -- NemesisFamily (MBA-MBA)
		"Sol/332392 2007 HV40", -- NemesisFamily (MBA-MBA)
		"Sol/332564 2008 RB117", -- NemesisFamily (MBA-MBA)
		"Sol/332801 2009 WF74", -- NemesisFamily (MBA-MBA)
		"Sol/332851 2010 MO59", -- NemesisFamily (MBA-MBA)
		"Sol/332885 2011 AN53", -- NemesisFamily (MBA-MBA)
		"Sol/332923 2011 CH20", -- NemesisFamily (MBA-MBA)
		"Sol/333675 2008 TK80", -- NemesisFamily (MBA-MBA)
		"Sol/333792 2011 GS82", -- NemesisFamily (MBA-MBA)
		"Sol/333937 1999 VH103", -- NemesisFamily (MBA-MBA)
		"Sol/334504 2002 QN135", -- NemesisFamily (MBA-MBA)
		"Sol/334742 2003 QU25", -- NemesisFamily (MBA-MBA)
		"Sol/336225 2008 SA78", -- NemesisFamily (MBA-MBA)
		"Sol/336348 2008 TZ123", -- NemesisFamily (MBA-MBA)
		"Sol/336360 2008 TZ184", -- NemesisFamily (MBA-MBA)
		"Sol/336500 2008 WV64", -- NemesisFamily (MBA-MBA)
		"Sol/336675 2010 AP26", -- NemesisFamily (MBA-MBA)
		"Sol/336710 2010 CE99", -- NemesisFamily (MBA-MBA)
		"Sol/336919 2011 HX35", -- NemesisFamily (MBA-MBA)
		"Sol/337177 1999 VT75", -- NemesisFamily (MBA-MBA)
		"Sol/338066 2002 PV12", -- NemesisFamily (MBA-MBA)
		"Sol/338650 2003 SH329", -- NemesisFamily (MBA-MBA)
		"Sol/338669 2003 SJ391", -- NemesisFamily (MBA-MBA)
		"Sol/338671 2003 SM392", -- NemesisFamily (MBA-MBA)
		"Sol/338678 2003 TZ4", -- NemesisFamily (MBA-MBA)
		"Sol/338773 2003 UQ254", -- NemesisFamily (MBA-MBA)
		"Sol/338776 2003 UZ269", -- NemesisFamily (MBA-MBA)
		"Sol/338783 2003 UF298", -- NemesisFamily (MBA-MBA)
		"Sol/338797 2003 UK375", -- NemesisFamily (MBA-MBA)
		"Sol/338833 2003 WF111", -- NemesisFamily (MBA-MBA)
		"Sol/339351 2005 AH10", -- NemesisFamily (MBA-MBA)
		"Sol/339394 2005 BN28", -- NemesisFamily (MBA-MBA)
		"Sol/339399 2005 CS3", -- NemesisFamily (MBA-MBA)
		"Sol/340440 2006 GY18", -- NemesisFamily (MBA-MBA)
		"Sol/340444 2006 GA25", -- NemesisFamily (MBA-MBA)
		"Sol/340523 2006 JV33", -- NemesisFamily (MBA-MBA)
		"Sol/341171 2007 QG16", -- NemesisFamily (MBA-MBA)
		"Sol/341225 2007 RB143", -- NemesisFamily (MBA-MBA)
		"Sol/342470 2008 UM126", -- NemesisFamily (MBA-MBA)
		"Sol/342495 2008 UD170", -- NemesisFamily (MBA-MBA)
		"Sol/342688 2008 VZ60", -- NemesisFamily (MBA-MBA)
		"Sol/342730 2008 WB39", -- NemesisFamily (MBA-MBA)
		"Sol/342827 2008 XL35", -- NemesisFamily (MBA-MBA)
		"Sol/342969 2009 BK15", -- NemesisFamily (MBA-MBA)
		"Sol/343621 2010 GV139", -- NemesisFamily (MBA-MBA)
		"Sol/344462 2002 ND63", -- NemesisFamily (MBA-MBA)
		"Sol/344696 2003 SK392", -- NemesisFamily (MBA-MBA)
		"Sol/344732 2003 UO138", -- NemesisFamily (MBA-MBA)
		"Sol/344780 2003 WA194", -- NemesisFamily (MBA-MBA)
		"Sol/345444 2006 DV216", -- NemesisFamily (MBA-MBA)
		"Sol/345500 2006 JB35", -- NemesisFamily (MBA-MBA)
		"Sol/345882 2007 RQ43", -- NemesisFamily (MBA-MBA)
		"Sol/345886 2007 RN60", -- NemesisFamily (MBA-MBA)
		"Sol/345889 2007 RQ71", -- NemesisFamily (MBA-MBA)
		"Sol/345894 2007 RU90", -- NemesisFamily (MBA-MBA)
		"Sol/345912 2007 RE163", -- NemesisFamily (MBA-MBA)
		"Sol/345915 2007 RR170", -- NemesisFamily (MBA-MBA)
		"Sol/345962 2007 TM24", -- NemesisFamily (MBA-MBA)
		"Sol/346004 2007 TD207", -- NemesisFamily (MBA-MBA)
		"Sol/346054 2007 UL36", -- NemesisFamily (MBA-MBA)
		"Sol/346599 2008 WW24", -- NemesisFamily (MBA-MBA)
		"Sol/346628 2008 WD125", -- NemesisFamily (MBA-MBA)
		"Sol/346665 2008 YH21", -- NemesisFamily (MBA-MBA)
		"Sol/346676 2008 YT34", -- NemesisFamily (MBA-MBA)
		"Sol/346704 2008 YD156", -- NemesisFamily (MBA-MBA)
		"Sol/347081 2010 GW35", -- NemesisFamily (MBA-MBA)
		"Sol/347441 2012 TK174", -- NemesisFamily (MBA-MBA)
		"Sol/348949 2006 TY106", -- NemesisFamily (MBA-MBA)
		"Sol/349215 2007 RG312", -- NemesisFamily (MBA-MBA)
		"Sol/349733 2008 YW97", -- NemesisFamily (MBA-MBA)
		"Sol/349778 2009 BQ30", -- NemesisFamily (MBA-MBA)
		"Sol/349799 2009 BD88", -- NemesisFamily (MBA-MBA)
		"Sol/349824 2009 BJ186", -- NemesisFamily (MBA-MBA)
		"Sol/350424 2012 VU72", -- NemesisFamily (MBA-MBA)
		"Sol/350468 1998 TF1", -- NemesisFamily (MBA-MBA)
		"Sol/351845 2006 QX158", -- NemesisFamily (MBA-MBA)
		"Sol/352244 2007 TO143", -- NemesisFamily (MBA-MBA)
		"Sol/352262 2007 TU214", -- NemesisFamily (MBA-MBA)
		"Sol/352346 2007 VX100", -- NemesisFamily (MBA-MBA)
		"Sol/352347 2007 VW105", -- NemesisFamily (MBA-MBA)
		"Sol/352365 2007 VB216", -- NemesisFamily (MBA-MBA)
		"Sol/352386 2007 VO331", -- NemesisFamily (MBA-MBA)
		"Sol/352956 2009 BJ35", -- NemesisFamily (MBA-MBA)
		"Sol/353005 2009 BQ143", -- NemesisFamily (MBA-MBA)
		"Sol/353010 2009 BH156", -- NemesisFamily (MBA-MBA)
		"Sol/353101 2009 ET18", -- NemesisFamily (MBA-MBA)
		"Sol/353528 2011 SH141", -- NemesisFamily (MBA-MBA)
		"Sol/353544 2011 SA179", -- NemesisFamily (MBA-MBA)
		"Sol/353566 2011 SC231", -- NemesisFamily (MBA-MBA)
		"Sol/353578 2011 SY259", -- NemesisFamily (MBA-MBA)
		"Sol/353621 2011 UN40", -- NemesisFamily (MBA-MBA)
		"Sol/353764 2012 DX83", -- NemesisFamily (MBA-MBA)
		"Sol/355000 2006 QX11", -- NemesisFamily (MBA-MBA)
		"Sol/355073 2006 SL255", -- NemesisFamily (MBA-MBA)
		"Sol/356482 2011 RT1", -- NemesisFamily (MBA-MBA)
		"Sol/356540 2011 SO158", -- NemesisFamily (MBA-MBA)
		"Sol/356541 2011 SL165", -- NemesisFamily (MBA-MBA)
		"Sol/356767 2011 UF270", -- NemesisFamily (MBA-MBA)
		"Sol/356838 2011 VZ7", -- NemesisFamily (MBA-MBA)
		"Sol/356839 2011 VB14", -- NemesisFamily (MBA-MBA)
		"Sol/356842 2011 VP22", -- NemesisFamily (MBA-MBA)
		"Sol/356952 2012 WK9", -- NemesisFamily (MBA-MBA)
		"Sol/357080 2001 SE6", -- NemesisFamily (MBA-MBA)
		"Sol/357283 2002 TM82", -- NemesisFamily (MBA-MBA)
		"Sol/358144 2006 QH185", -- NemesisFamily (MBA-MBA)
		"Sol/358193 2006 SH104", -- NemesisFamily (MBA-MBA)
		"Sol/358196 2006 SP112", -- NemesisFamily (MBA-MBA)
		"Sol/358221 2006 ST230", -- NemesisFamily (MBA-MBA)
		"Sol/358240 2006 SK337", -- NemesisFamily (MBA-MBA)
		"Sol/358292 2006 UW94", -- NemesisFamily (MBA-MBA)
		"Sol/358652 2007 VO318", -- NemesisFamily (MBA-MBA)
		"Sol/358674 2007 XC52", -- NemesisFamily (MBA-MBA)
		"Sol/358681 2007 YG24", -- NemesisFamily (MBA-MBA)
		"Sol/358693 2008 AQ21", -- NemesisFamily (MBA-MBA)
		"Sol/358707 2008 AU92", -- NemesisFamily (MBA-MBA)
		"Sol/358718 2008 BV28", -- NemesisFamily (MBA-MBA)
		"Sol/358727 2008 CD16", -- NemesisFamily (MBA-MBA)
		"Sol/358742 2008 CC93", -- NemesisFamily (MBA-MBA)
		"Sol/359258 2009 FP36", -- NemesisFamily (MBA-MBA)
		"Sol/359779 2011 UR145", -- NemesisFamily (MBA-MBA)
		"Sol/359854 2011 UB383", -- NemesisFamily (MBA-MBA)
		"Sol/360094 2013 BO62", -- NemesisFamily (MBA-MBA)
		"Sol/360842 2005 NE86", -- NemesisFamily (MBA-MBA)
		"Sol/361240 2006 SR223", -- NemesisFamily (MBA-MBA)
		"Sol/361256 2006 SK318", -- NemesisFamily (MBA-MBA)
		"Sol/361268 2006 SU398", -- NemesisFamily (MBA-MBA)
		"Sol/361296 2006 TX58", -- NemesisFamily (MBA-MBA)
		"Sol/361341 2006 UC124", -- NemesisFamily (MBA-MBA)
		"Sol/361368 2006 UF275", -- NemesisFamily (MBA-MBA)
		"Sol/361393 2006 VQ121", -- NemesisFamily (MBA-MBA)
		"Sol/361402 2006 WQ37", -- NemesisFamily (MBA-MBA)
		"Sol/361770 2008 AC21", -- NemesisFamily (MBA-MBA)
		"Sol/361784 2008 AN97", -- NemesisFamily (MBA-MBA)
		"Sol/361785 2008 AR99", -- NemesisFamily (MBA-MBA)
		"Sol/361811 2008 CT52", -- NemesisFamily (MBA-MBA)
		"Sol/362463 2010 RP147", -- NemesisFamily (MBA-MBA)
		"Sol/363611 2004 HU23", -- NemesisFamily (MBA-MBA)
		"Sol/363875 2005 SF44", -- NemesisFamily (MBA-MBA)
		"Sol/363931 2005 TR49", -- NemesisFamily (MBA-MBA)
		"Sol/364270 2006 TY32", -- NemesisFamily (MBA-MBA)
		"Sol/364424 2006 WU74", -- NemesisFamily (MBA-MBA)
		"Sol/364883 2008 EU38", -- NemesisFamily (MBA-MBA)
		"Sol/364893 2008 ER71", -- NemesisFamily (MBA-MBA)
		"Sol/364941 2008 FN118", -- NemesisFamily (MBA-MBA)
		"Sol/365562 2010 TN40", -- NemesisFamily (MBA-MBA)
		"Sol/365613 2010 UJ30", -- NemesisFamily (MBA-MBA)
		"Sol/366743 2004 JE4", -- NemesisFamily (MBA-MBA)
		"Sol/366872 2005 SS172", -- NemesisFamily (MBA-MBA)
		"Sol/366938 2005 VY30", -- NemesisFamily (MBA-MBA)
		"Sol/366973 2005 WC145", -- NemesisFamily (MBA-MBA)
		"Sol/367227 2007 FY46", -- NemesisFamily (MBA-MBA)
		"Sol/367366 2008 FC119", -- NemesisFamily (MBA-MBA)
		"Sol/367563 2009 SH79", -- NemesisFamily (MBA-MBA)
		"Sol/367821 2011 AR79", -- NemesisFamily (MBA-MBA)
		"Sol/367823 2011 BD6", -- NemesisFamily (MBA-MBA)
		"Sol/367981 2012 FT", -- NemesisFamily (MBA-MBA)
		"Sol/368019 2012 FW76", -- NemesisFamily (MBA-MBA)
		"Sol/368610 2004 RG239", -- NemesisFamily (MBA-MBA)
		"Sol/368746 2005 UB416", -- NemesisFamily (MBA-MBA)
		"Sol/368793 2005 XL51", -- NemesisFamily (MBA-MBA)
		"Sol/369007 2007 JU28", -- NemesisFamily (MBA-MBA)
		"Sol/369300 2009 SU34", -- NemesisFamily (MBA-MBA)
		"Sol/369323 2009 SY140", -- NemesisFamily (MBA-MBA)
		"Sol/369334 2009 SW269", -- NemesisFamily (MBA-MBA)
		"Sol/369597 2011 CQ28", -- NemesisFamily (MBA-MBA)
		"Sol/369809 2012 HE47", -- NemesisFamily (MBA-MBA)
		"Sol/369969 1995 WR11", -- NemesisFamily (MBA-MBA)
		"Sol/370754 2004 RJ228", -- NemesisFamily (MBA-MBA)
		"Sol/370811 2004 TL264", -- NemesisFamily (MBA-MBA)
		"Sol/370813 2004 TN286", -- NemesisFamily (MBA-MBA)
		"Sol/371721 2007 EA84", -- NemesisFamily (MBA-MBA)
		"Sol/371770 2007 HA10", -- NemesisFamily (MBA-MBA)
		"Sol/372481 2009 SU209", -- NemesisFamily (MBA-MBA)
		"Sol/372567 2009 UF46", -- NemesisFamily (MBA-MBA)
		"Sol/372569 2009 UJ49", -- NemesisFamily (MBA-MBA)
		"Sol/372588 2009 UA112", -- NemesisFamily (MBA-MBA)
		"Sol/372589 2009 UN121", -- NemesisFamily (MBA-MBA)
		"Sol/372596 2009 UP141", -- NemesisFamily (MBA-MBA)
		"Sol/372610 2009 VP18", -- NemesisFamily (MBA-MBA)
		"Sol/372651 2009 WV37", -- NemesisFamily (MBA-MBA)
		"Sol/373074 2011 FM74", -- NemesisFamily (MBA-MBA)
		"Sol/373374 2012 LD19", -- NemesisFamily (MBA-MBA)
		"Sol/374098 2004 RX259", -- NemesisFamily (MBA-MBA)
		"Sol/374110 2004 SH24", -- NemesisFamily (MBA-MBA)
		"Sol/374140 2004 TP160", -- NemesisFamily (MBA-MBA)
		"Sol/374150 2004 TL252", -- NemesisFamily (MBA-MBA)
		"Sol/374440 2005 WP177", -- NemesisFamily (MBA-MBA)
		"Sol/375031 2007 HM17", -- NemesisFamily (MBA-MBA)
		"Sol/375845 2009 UJ151", -- NemesisFamily (MBA-MBA)
		"Sol/375913 2009 WY18", -- NemesisFamily (MBA-MBA)
		"Sol/375928 2009 WU62", -- NemesisFamily (MBA-MBA)
		"Sol/375987 2009 WB263", -- NemesisFamily (MBA-MBA)
		"Sol/376014 2010 AQ41", -- NemesisFamily (MBA-MBA)
		"Sol/376145 2011 BG20", -- NemesisFamily (MBA-MBA)
		"Sol/376201 2011 CA117", -- NemesisFamily (MBA-MBA)
		"Sol/376315 2011 GE32", -- NemesisFamily (MBA-MBA)
		"Sol/376341 2011 HT16", -- NemesisFamily (MBA-MBA)
		"Sol/376486 2012 KU1", -- NemesisFamily (MBA-MBA)
		"Sol/376701 2013 RS1", -- NemesisFamily (MBA-MBA)
		"Sol/377393 2004 RK338", -- NemesisFamily (MBA-MBA)
		"Sol/377408 2004 TA66", -- NemesisFamily (MBA-MBA)
		"Sol/377847 2006 BF178", -- NemesisFamily (MBA-MBA)
		"Sol/377907 2006 DL167", -- NemesisFamily (MBA-MBA)
		"Sol/378334 2007 HM9", -- NemesisFamily (MBA-MBA)
		"Sol/378746 2008 RR69", -- NemesisFamily (MBA-MBA)
		"Sol/378791 2008 SQ84", -- NemesisFamily (MBA-MBA)
		"Sol/379383 2009 XX13", -- NemesisFamily (MBA-MBA)
		"Sol/379633 2011 DC23", -- NemesisFamily (MBA-MBA)
		"Sol/379809 2011 JT26", -- NemesisFamily (MBA-MBA)
		"Sol/380903 2006 DN145", -- NemesisFamily (MBA-MBA)
		"Sol/381438 2008 QR9", -- NemesisFamily (MBA-MBA)
		"Sol/381523 2008 SB219", -- NemesisFamily (MBA-MBA)
		"Sol/381598 2008 VZ29", -- NemesisFamily (MBA-MBA)
		"Sol/382228 2012 RL13", -- NemesisFamily (MBA-MBA)
		"Sol/382239 2012 SR12", -- NemesisFamily (MBA-MBA)
		"Sol/382377 2013 TB110", -- NemesisFamily (MBA-MBA)
		"Sol/383302 2006 GA8", -- NemesisFamily (MBA-MBA)
		"Sol/383936 2008 SW219", -- NemesisFamily (MBA-MBA)
		"Sol/383938 2008 SU228", -- NemesisFamily (MBA-MBA)
		"Sol/383998 2008 UH10", -- NemesisFamily (MBA-MBA)
		"Sol/384497 2010 CM85", -- NemesisFamily (MBA-MBA)
		"Sol/384846 2012 SG9", -- NemesisFamily (MBA-MBA)
		"Sol/384874 2012 SW42", -- NemesisFamily (MBA-MBA)
		"Sol/384975 2012 TU167", -- NemesisFamily (MBA-MBA)
		"Sol/385022 2012 TM284", -- NemesisFamily (MBA-MBA)
		"Sol/385466 2003 UO40", -- NemesisFamily (MBA-MBA)
		"Sol/385468 2003 UF108", -- NemesisFamily (MBA-MBA)
		"Sol/385602 2005 EK130", -- NemesisFamily (MBA-MBA)
		"Sol/386109 2007 RO128", -- NemesisFamily (MBA-MBA)
		"Sol/386188 2007 VB120", -- NemesisFamily (MBA-MBA)
		"Sol/386300 2008 SB26", -- NemesisFamily (MBA-MBA)
		"Sol/386441 2008 WF68", -- NemesisFamily (MBA-MBA)
		"Sol/386453 2008 WT137", -- NemesisFamily (MBA-MBA)
		"Sol/386824 2010 GS120", -- NemesisFamily (MBA-MBA)
		"Sol/387024 2012 SG7", -- NemesisFamily (MBA-MBA)
		"Sol/387051 2012 TU20", -- NemesisFamily (MBA-MBA)
		"Sol/387086 2012 TP101", -- NemesisFamily (MBA-MBA)
		"Sol/387303 2012 VP28", -- NemesisFamily (MBA-MBA)
		"Sol/387318 2012 VH69", -- NemesisFamily (MBA-MBA)
		"Sol/387645 2002 QY135", -- NemesisFamily (MBA-MBA)
		"Sol/387674 2002 SP67", -- NemesisFamily (MBA-MBA)
		"Sol/387758 2003 SX72", -- NemesisFamily (MBA-MBA)
		"Sol/387910 2004 XE54", -- NemesisFamily (MBA-MBA)
		"Sol/387957 2005 GU57", -- NemesisFamily (MBA-MBA)
		"Sol/388587 2007 RW122", -- NemesisFamily (MBA-MBA)
		"Sol/388610 2007 RC300", -- NemesisFamily (MBA-MBA)
		"Sol/388686 2007 UH85", -- NemesisFamily (MBA-MBA)
		"Sol/388734 2007 VF261", -- NemesisFamily (MBA-MBA)
		"Sol/389207 2009 DD22", -- NemesisFamily (MBA-MBA)
		"Sol/389512 2010 GE120", -- NemesisFamily (MBA-MBA)
		"Sol/389663 2011 OT56", -- NemesisFamily (MBA-MBA)
		"Sol/389732 2011 SP102", -- NemesisFamily (MBA-MBA)
		"Sol/389934 2012 TA133", -- NemesisFamily (MBA-MBA)
		"Sol/390023 2012 US30", -- NemesisFamily (MBA-MBA)
		"Sol/390026 2012 UH33", -- NemesisFamily (MBA-MBA)
		"Sol/390038 2012 UM56", -- NemesisFamily (MBA-MBA)
		"Sol/390114 2012 VW35", -- NemesisFamily (MBA-MBA)
		"Sol/390183 2012 WW12", -- NemesisFamily (MBA-MBA)
		"Sol/390248 2012 XF87", -- NemesisFamily (MBA-MBA)
		"Sol/390933 2005 GM48", -- NemesisFamily (MBA-MBA)
		"Sol/391521 2007 RD178", -- NemesisFamily (MBA-MBA)
		"Sol/392053 2009 BC142", -- NemesisFamily (MBA-MBA)
		"Sol/392073 2009 DP6", -- NemesisFamily (MBA-MBA)
		"Sol/392359 2010 GN97", -- NemesisFamily (MBA-MBA)
		"Sol/392822 2012 TJ295", -- NemesisFamily (MBA-MBA)
		"Sol/392850 2012 UA58", -- NemesisFamily (MBA-MBA)
		"Sol/392956 2012 WK26", -- NemesisFamily (MBA-MBA)
		"Sol/393046 2013 AE23", -- NemesisFamily (MBA-MBA)
		"Sol/393078 2013 AO94", -- NemesisFamily (MBA-MBA)
		"Sol/394561 2007 UE140", -- NemesisFamily (MBA-MBA)
		"Sol/394609 2007 VH294", -- NemesisFamily (MBA-MBA)
		"Sol/394629 2007 XB14", -- NemesisFamily (MBA-MBA)
		"Sol/394639 2007 YB29", -- NemesisFamily (MBA-MBA)
		"Sol/395391 2011 SP86", -- NemesisFamily (MBA-MBA)
		"Sol/395489 2011 US79", -- NemesisFamily (MBA-MBA)
		"Sol/395528 2011 UW142", -- NemesisFamily (MBA-MBA)
		"Sol/395990 2013 BH36", -- NemesisFamily (MBA-MBA)
		"Sol/396131 2013 CT203", -- NemesisFamily (MBA-MBA)
		"Sol/396474 2014 FJ36", -- NemesisFamily (MBA-MBA)
		"Sol/397272 2006 RS69", -- NemesisFamily (MBA-MBA)
		"Sol/397605 2007 VD155", -- NemesisFamily (MBA-MBA)
		"Sol/398522 2011 UZ286", -- NemesisFamily (MBA-MBA)
		"Sol/398550 2011 UP364", -- NemesisFamily (MBA-MBA)
		"Sol/398860 2013 CF52", -- NemesisFamily (MBA-MBA)
		"Sol/398934 2013 CT190", -- NemesisFamily (MBA-MBA)
		"Sol/398956 2013 ET1", -- NemesisFamily (MBA-MBA)
		"Sol/401070 2011 UO79", -- NemesisFamily (MBA-MBA)
		"Sol/401250 2012 BE63", -- NemesisFamily (MBA-MBA)
		"Sol/402655 2006 UQ86", -- NemesisFamily (MBA-MBA)
		"Sol/404035 2012 CM49", -- NemesisFamily (MBA-MBA)
		"Sol/404302 2013 EZ115", -- NemesisFamily (MBA-MBA)
		"Sol/404335 2013 FT20", -- NemesisFamily (MBA-MBA)
		"Sol/405575 2005 QY128", -- NemesisFamily (MBA-MBA)
		"Sol/406618 2008 CD112", -- NemesisFamily (MBA-MBA)
		"Sol/406630 2008 CV170", -- NemesisFamily (MBA-MBA)
		"Sol/406639 2008 CU202", -- NemesisFamily (MBA-MBA)
		"Sol/406697 2008 FM10", -- NemesisFamily (MBA-MBA)
		"Sol/407355 2010 RJ102", -- NemesisFamily (MBA-MBA)
		"Sol/407426 2010 TM115", -- NemesisFamily (MBA-MBA)
		"Sol/407448 2010 UE10", -- NemesisFamily (MBA-MBA)
		"Sol/407515 2010 VR134", -- NemesisFamily (MBA-MBA)
		"Sol/408477 2013 HM99", -- NemesisFamily (MBA-MBA)
		"Sol/408915 2001 WO95", -- NemesisFamily (MBA-MBA)
		"Sol/409514 2005 TG52", -- NemesisFamily (MBA-MBA)
		"Sol/409551 2005 UV77", -- NemesisFamily (MBA-MBA)
		"Sol/409563 2005 UO115", -- NemesisFamily (MBA-MBA)
		"Sol/410066 2007 CT2", -- NemesisFamily (MBA-MBA)
		"Sol/410543 2008 FC75", -- NemesisFamily (MBA-MBA)
		"Sol/411439 2010 WW35", -- NemesisFamily (MBA-MBA)
		"Sol/412466 2014 HX6", -- NemesisFamily (MBA-MBA)
		"Sol/413664 2005 VA99", -- NemesisFamily (MBA-MBA)
		"Sol/414893 2010 XF16", -- NemesisFamily (MBA-MBA)
		"Sol/416985 2005 TD103", -- NemesisFamily (MBA-MBA)
		"Sol/417065 2005 UQ219", -- NemesisFamily (MBA-MBA)
		"Sol/417095 2005 UZ331", -- NemesisFamily (MBA-MBA)
		"Sol/417114 2005 UT452", -- NemesisFamily (MBA-MBA)
		"Sol/417193 2005 WS186", -- NemesisFamily (MBA-MBA)
		"Sol/417207 2005 XE58", -- NemesisFamily (MBA-MBA)
		"Sol/417261 2005 YX260", -- NemesisFamily (MBA-MBA)
		"Sol/417276 2006 AV50", -- NemesisFamily (MBA-MBA)
		"Sol/417766 2007 DS92", -- NemesisFamily (MBA-MBA)
		"Sol/419037 2009 RH8", -- NemesisFamily (MBA-MBA)
		"Sol/419147 2009 SD294", -- NemesisFamily (MBA-MBA)
		"Sol/419211 2009 UJ113", -- NemesisFamily (MBA-MBA)
		"Sol/420022 2011 CC87", -- NemesisFamily (MBA-MBA)
		"Sol/421864 2014 QV146", -- NemesisFamily (MBA-MBA)
		"Sol/421910 2014 QR224", -- NemesisFamily (MBA-MBA)
		"Sol/422803 2001 XF242", -- NemesisFamily (MBA-MBA)
		"Sol/423731 2006 BZ175", -- NemesisFamily (MBA-MBA)
		"Sol/423768 2006 DJ131", -- NemesisFamily (MBA-MBA)
		"Sol/425177 2009 UA32", -- NemesisFamily (MBA-MBA)
		"Sol/425207 2009 VD31", -- NemesisFamily (MBA-MBA)
		"Sol/425220 2009 VS66", -- NemesisFamily (MBA-MBA)
		"Sol/425280 2009 WQ180", -- NemesisFamily (MBA-MBA)
		"Sol/425423 2010 DZ", -- NemesisFamily (MBA-MBA)
		"Sol/425878 2011 FP22", -- NemesisFamily (MBA-MBA)
		"Sol/426217 2012 KM49", -- NemesisFamily (MBA-MBA)
		"Sol/426782 2013 TP116", -- NemesisFamily (MBA-MBA)
		"Sol/427038 2014 TH5", -- NemesisFamily (MBA-MBA)
		"Sol/427226 2014 WX43", -- NemesisFamily (MBA-MBA)
		"Sol/428010 2006 BK111", -- NemesisFamily (MBA-MBA)
		"Sol/428774 2008 SF204", -- NemesisFamily (MBA-MBA)
		"Sol/431865 2008 SU121", -- NemesisFamily (MBA-MBA)
		"Sol/431937 2008 TN167", -- NemesisFamily (MBA-MBA)
		"Sol/431991 2008 UN253", -- NemesisFamily (MBA-MBA)
		"Sol/432008 2008 UM348", -- NemesisFamily (MBA-MBA)
		"Sol/432023 2008 VB52", -- NemesisFamily (MBA-MBA)
		"Sol/432277 2009 SV132", -- NemesisFamily (MBA-MBA)
		"Sol/432407 2010 AW2", -- NemesisFamily (MBA-MBA)
		"Sol/433030 2012 SV11", -- NemesisFamily (MBA-MBA)
		"Sol/433153 2012 TQ242", -- NemesisFamily (MBA-MBA)
		"Sol/435770 2008 UJ277", -- NemesisFamily (MBA-MBA)
		"Sol/436845 2012 SF19", -- NemesisFamily (MBA-MBA)
		"Sol/436950 2012 TW148", -- NemesisFamily (MBA-MBA)
		"Sol/437525 2013 YD106", -- NemesisFamily (MBA-MBA)
		"Sol/437530 2013 YR111", -- NemesisFamily (MBA-MBA)
		"Sol/438838 2009 BE109", -- NemesisFamily (MBA-MBA)
		"Sol/439113 2011 SM96", -- NemesisFamily (MBA-MBA)
		"Sol/439503 2014 AA48", -- NemesisFamily (MBA-MBA)
		"Sol/439520 2014 BQ42", -- NemesisFamily (MBA-MBA)
		"Sol/441185 2007 TO430", -- NemesisFamily (MBA-MBA)
		"Sol/441296 2007 YV38", -- NemesisFamily (MBA-MBA)
		"Sol/441358 2008 DC63", -- NemesisFamily (MBA-MBA)
		"Sol/442332 2011 SK166", -- NemesisFamily (MBA-MBA)
		"Sol/443443 2014 HX156", -- NemesisFamily (MBA-MBA)
		"Sol/443446 2014 HG160", -- NemesisFamily (MBA-MBA)
		"Sol/443458 2014 HY184", -- NemesisFamily (MBA-MBA)
		"Sol/444486 2006 QU147", -- NemesisFamily (MBA-MBA)
		"Sol/444502 2006 RU79", -- NemesisFamily (MBA-MBA)
		"Sol/444541 2006 SC242", -- NemesisFamily (MBA-MBA)
		"Sol/445720 2011 UA283", -- NemesisFamily (MBA-MBA)
		"Sol/445795 2012 BC5", -- NemesisFamily (MBA-MBA)
		"Sol/446039 2013 CW102", -- NemesisFamily (MBA-MBA)
		"Sol/446153 2013 EP106", -- NemesisFamily (MBA-MBA)
		"Sol/446201 2013 GK5", -- NemesisFamily (MBA-MBA)
		"Sol/447580 2006 TN106", -- NemesisFamily (MBA-MBA)
		"Sol/447581 2006 TO118", -- NemesisFamily (MBA-MBA)
		"Sol/448822 2011 UJ29", -- NemesisFamily (MBA-MBA)
		"Sol/448856 2011 UG137", -- NemesisFamily (MBA-MBA)
		"Sol/448890 2011 UV277", -- NemesisFamily (MBA-MBA)
		"Sol/450595 2006 RA78", -- NemesisFamily (MBA-MBA)
		"Sol/450683 2006 VU92", -- NemesisFamily (MBA-MBA)
		"Sol/452912 2006 VB58", -- NemesisFamily (MBA-MBA)
		"Sol/453169 2008 DS75", -- NemesisFamily (MBA-MBA)
		"Sol/453884 2011 UX170", -- NemesisFamily (MBA-MBA)
		"Sol/454455 2014 OL42", -- NemesisFamily (MBA-MBA)
		"Sol/454980 2015 TA214", -- NemesisFamily (MBA-MBA)
		"Sol/457230 2008 KU40", -- NemesisFamily (MBA-MBA)
		"Sol/458270 2010 UJ26", -- NemesisFamily (MBA-MBA)
		"Sol/459084 2012 BY62", -- NemesisFamily (MBA-MBA)
		"Sol/459098 2012 BE93", -- NemesisFamily (MBA-MBA)
		"Sol/459825 2013 SO62", -- NemesisFamily (MBA-MBA)
		"Sol/460210 2014 QE170", -- NemesisFamily (MBA-MBA)
		"Sol/460324 2014 QV417", -- NemesisFamily (MBA-MBA)
		"Sol/462080 2007 FH25", -- NemesisFamily (MBA-MBA)
		"Sol/462083 2007 FE45", -- NemesisFamily (MBA-MBA)
		"Sol/463520 2013 QX75", -- NemesisFamily (MBA-MBA)
		"Sol/463867 2014 UR30", -- NemesisFamily (MBA-MBA)
		"Sol/463926 2014 UY162", -- NemesisFamily (MBA-MBA)
		"Sol/464963 2005 WS124", -- NemesisFamily (MBA-MBA)
		"Sol/465165 2007 DV115", -- NemesisFamily (MBA-MBA)
		"Sol/465960 2011 BG102", -- NemesisFamily (MBA-MBA)
		"Sol/465984 2011 CY89", -- NemesisFamily (MBA-MBA)
		"Sol/466967 2016 BJ4", -- NemesisFamily (MBA-MBA)
		"Sol/467298 2016 EJ198", -- NemesisFamily (MBA-MBA)
		"Sol/467522 2007 GL32", -- NemesisFamily (MBA-MBA)
		"Sol/469088 2015 BM346", -- NemesisFamily (MBA-MBA)
		"Sol/469546 2003 SX432", -- NemesisFamily (MBA-MBA)
		"Sol/470780 2008 UC273", -- NemesisFamily (MBA-MBA)
		"Sol/471658 2012 TK134", -- NemesisFamily (MBA-MBA)
		"Sol/471675 2012 TK178", -- NemesisFamily (MBA-MBA)
		"Sol/471703 2012 TF261", -- NemesisFamily (MBA-MBA)
		"Sol/471827 2012 XQ43", -- NemesisFamily (MBA-MBA)
		"Sol/473815 2016 EJ112", -- NemesisFamily (MBA-MBA)
		"Sol/473864 2016 EG134", -- NemesisFamily (MBA-MBA)
		"Sol/474358 2002 QO111", -- NemesisFamily (MBA-MBA)
		"Sol/476193 2007 US40", -- NemesisFamily (MBA-MBA)
		"Sol/477009 2008 YH146", -- NemesisFamily (MBA-MBA)
		"Sol/477063 2009 BC42", -- NemesisFamily (MBA-MBA)
		"Sol/478670 2012 TZ277", -- NemesisFamily (MBA-MBA)
		"Sol/478855 2012 VC72", -- NemesisFamily (MBA-MBA)
		"Sol/479899 2014 HS34", -- NemesisFamily (MBA-MBA)
		"Sol/480485 2015 LC27", -- NemesisFamily (MBA-MBA)
		"Sol/480691 2015 PP94", -- NemesisFamily (MBA-MBA)
		"Sol/481574 2007 TV53", -- NemesisFamily (MBA-MBA)
		"Sol/482272 2011 SX6", -- NemesisFamily (MBA-MBA)
		"Sol/483028 2015 AL148", -- NemesisFamily (MBA-MBA)
		"Sol/484100 2006 RM82", -- NemesisFamily (MBA-MBA)
		"Sol/485528 2011 UU38", -- NemesisFamily (MBA-MBA)
		"Sol/485669 2011 WZ96", -- NemesisFamily (MBA-MBA)
		"Sol/485696 2011 YR11", -- NemesisFamily (MBA-MBA)
		"Sol/487099 2014 OM139", -- NemesisFamily (MBA-MBA)
		"Sol/487124 2014 OC173", -- NemesisFamily (MBA-MBA)
		"Sol/487410 2014 QR372", -- NemesisFamily (MBA-MBA)
		"Sol/488111 2015 VY81", -- NemesisFamily (MBA-MBA)
		"Sol/488651 2003 SV136", -- NemesisFamily (MBA-MBA)
		"Sol/489380 2006 UR255", -- NemesisFamily (MBA-MBA)
		"Sol/489853 2008 FJ98", -- NemesisFamily (MBA-MBA)
		"Sol/490037 2008 TE18", -- NemesisFamily (MBA-MBA)
		"Sol/491133 2011 SL140", -- NemesisFamily (MBA-MBA)
		"Sol/492735 2014 QN125", -- NemesisFamily (MBA-MBA)
		"Sol/493923 2015 XS335", -- NemesisFamily (MBA-MBA)
		"Sol/494030 2016 AP184", -- NemesisFamily (MBA-MBA)
		"Sol/495356 2014 OL88", -- NemesisFamily (MBA-MBA)
		"Sol/495460 2014 TO45", -- NemesisFamily (MBA-MBA)
		"Sol/495707 2016 CT61", -- NemesisFamily (MBA-MBA)
		"Sol/496849 1999 TN319", -- NemesisFamily (MBA-MBA)
		"Sol/497563 2006 DM143", -- NemesisFamily (MBA-MBA)
		"Sol/498612 2008 RG97", -- NemesisFamily (MBA-MBA)
		"Sol/498642 2008 SZ32", -- NemesisFamily (MBA-MBA)
		"Sol/498652 2008 SX88", -- NemesisFamily (MBA-MBA)
		"Sol/498655 2008 SM101", -- NemesisFamily (MBA-MBA)
		"Sol/498768 2008 UY68", -- NemesisFamily (MBA-MBA)
		"Sol/498799 2008 UC254", -- NemesisFamily (MBA-MBA)
		"Sol/499894 2011 FC134", -- NemesisFamily (MBA-MBA)
		"Sol/499898 2011 FN155", -- NemesisFamily (MBA-MBA)
		"Sol/500250 2012 KE5", -- NemesisFamily (MBA-MBA)
		"Sol/502012 2015 AE62", -- NemesisFamily (MBA-MBA)
		"Sol/502017 2015 AR74", -- NemesisFamily (MBA-MBA)
		"Sol/502409 2015 BA254", -- NemesisFamily (MBA-MBA)
		"Sol/502600 2015 CZ10", -- NemesisFamily (MBA-MBA)
		"Sol/502657 2015 CO48", -- NemesisFamily (MBA-MBA)
		"Sol/503606 2016 GX98", -- NemesisFamily (MBA-MBA)
		"Sol/503618 2016 GN128", -- NemesisFamily (MBA-MBA)
		"Sol/504540 2008 SZ94", -- NemesisFamily (MBA-MBA)
		"Sol/504559 2008 SW288", -- NemesisFamily (MBA-MBA)
		"Sol/505556 2014 AC8", -- NemesisFamily (MBA-MBA)
		"Sol/507050 2008 UU314", -- NemesisFamily (MBA-MBA)
		"Sol/508185 2015 FT317", -- NemesisFamily (MBA-MBA)
		"Sol/510626 2012 TP168", -- NemesisFamily (MBA-MBA)
		"Sol/511472 2014 KP97", -- NemesisFamily (MBA-MBA)
		"Sol/513781 2013 AX40", -- NemesisFamily (MBA-MBA)
		"Sol/514004 2014 JC10", -- NemesisFamily (MBA-MBA)
		"Sol/515348 2013 BT67", -- NemesisFamily (MBA-MBA)
		"Sol/517071 2013 CX69", -- NemesisFamily (MBA-MBA)
		"Sol/517074 2013 CT77", -- NemesisFamily (MBA-MBA)
		"Sol/526217 2005 XV36", -- NemesisFamily (MBA-MBA)
		"Sol/529186 2009 SN199", -- NemesisFamily (MBA-MBA)
		"Sol/529200 2009 SG262", -- NemesisFamily (MBA-MBA)
		"Sol/532431 2013 SR8", -- NemesisFamily (MBA-MBA)
		"Sol/535743 2015 BG231", -- NemesisFamily (MBA-MBA)
		"Sol/536829 2015 FD185", -- NemesisFamily (MBA-MBA)
		"Sol/543773 2014 PZ39", -- NemesisFamily (MBA-MBA)
		"Sol/552921 2010 VM198", -- NemesisFamily (MBA-MBA)
		"Sol/557072 2014 SS334", -- NemesisFamily (MBA-MBA)
		"Sol/562638 2016 AO121", -- NemesisFamily (MBA-MBA)
		"Sol/567692 2002 GU185", -- NemesisFamily (MBA-MBA)
		"Sol/581228 2015 FZ263", -- NemesisFamily (MBA-MBA)
		"Sol/590723 2012 SB27", -- NemesisFamily (MBA-MBA)
		"Sol/590744 2012 TR58", -- NemesisFamily (MBA-MBA)
		"Sol/590773 2012 TF139", -- NemesisFamily (MBA-MBA)
		"Sol/590778 2012 TL165", -- NemesisFamily (MBA-MBA)
		"Sol/590846 2012 UM57", -- NemesisFamily (MBA-MBA)
		"Sol/607901 2002 QL152", -- NemesisFamily (MBA-MBA)
		"Sol/613402 2006 FE55", -- NemesisFamily (MBA-MBA)
		"Sol/613695 2006 XQ62", -- NemesisFamily (MBA-MBA)
	}
}
 